<?php

/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

global $lang_str;

$lang_str=array(
"language" => "Deutsch",
"charset" => "UTF-8",
"translator" => "Aline Foos",
"The mail has not been sent, check your settings" => "Die E-Mail ist nicht geschickt worden, überprüfen Sie Ihre Einstellungen",
"Users managment" => "Nutzer Verwalten",
"%s was deleted successfully" => "%s wurde erfolgreich gelöscht",
"%s directory has been created inside %s directory" => "Der Orner %s wurde im Ordner %s erstellt",
"File %s has been added inside %s directory" => "Die Datei %s wurde im Ordner %s eingefügt",
"Login and password are mandatory" => "Nutzername und Passwort sind erforderlich",
"User has been successfully created" => "Der Nutzer wurde erfolgreich erstellt",
"Login" => "Nutzername",
"Password" => "Passwort",
"Rights" => "Rechte",
"Read documents" => "Dokumente lesen",
"Upload documents" => "Dokumente senden",
"Delete documents" => "Dokumente löschen",
"Rename documents" => "Dokumente wieder ernennen",
"Change comments on documents" => "Anmerkungen zu Dokumenten ändern",
"Move documents in folders" => "Dokumente in Ordnern verschieben",
"Create folders" => "Ordner erstellen",
"Rename folders" => "Ordner wieder ernennen",
"Delete folders" => "Ordner löschen",
"Administrate users" => "Nutzer verwalten",
"Create this user" => "Diesen Nutzer erstellen",
"User Administration" => "Nutzer Verwaltung",
"Back to the Document Manager" => "Zurück zur Aktentasche",
"Action" => "Aktion",
"Documents Rights" => "Rechte auf Dokumente",
"Folder Rights" => "Rechte auf Ordner",
"Admin Rights" => "Administratorrechte",
"Read" => "Lesen",
"Upload" => "Senden",
"Delete" => "Löschen",
"Rename" => "Wieder ernennen",
"Comment" => "Anmerkung",
"Create" => "Erstellen",
"Admin" => "Admin",
"There is no user for now !" => "Es gibt z.Z. keinen Nutzer!",
"Add a user" => "Einen Nutzer einfügen",
"Rename a document" => "Ein Dokument wieder ernennen",
"Document successfully renamed !" => "Das Dokument wurde erfolgreich wieder ernannt!",
"You cannot rename documents !" => "Die Dokumente dürfen nicht wieder ernannt werden!",
"Enter the new name of the document" => "Den neuen Namen des Dokuments eingeben",
"Old Name" => "Alter Name",
"New Name" => "Neuer Name",
"Cancel and go back to the Document Manager" => "Abbrechen und zurück zur Aktentasche",
"Database cannot be opened" => "Die Datenbank kann nicht geöffnet werden",
"User already exists" => "Der Nutzer ist bereits vorhanden",
"User does not exists" => "Der Nutzer ist nicht vorhanden",
"Password is incorrect" => "Das Passwort ist nicht korrekt ",
"The new file already exists !" => "Die neue Datei ist bereits vorhanden! unmöglich",
"The file does not exist !" => "Die Datei ist nicht vorhanden!",
"File or Directory already exists !" => "Die Datei oder der Ordner ist bereits vorhanden!",
"Directory does not exist !" => "Der Ordner ist nicht vorhanden!",
"Cannot delete non-empty directories !" => "Ein nicht-leerer Ordner kann nicht gelöscht werden!",
"Cannot rename the file, check your server permissions" => "",
"Cannot create the directory, check your server permissions" => "",
"Cannot save the file, check your server permissions" => "",
"OK" => "OK",
"Text Document" => "Text-Dokument",
"HTML Document" => "HTML-Dokument",
"Word Document" => "Word-Dokument",
"Word Document Template" => "Word-Dokument Vorlage",
"Excel Spreadsheet" => "Excel-Arbeitsmappe",
"JPEG Image" => "JPEG-Bild",
"GIF Image" => "GIF-Bild",
"Photoshop Image" => "Photoshop-Bild",
"TIFF Image" => "TIFF-Bild",
"PNG Image" => "PNG-Bild",
"Acrobat PDF" => "PDF-Dokument",
"Macintosh Executable" => "Macintosh Executable",
"Postscript Document" => "Postscript-Dokument",
"Encapsulated Postscript" => "EPS-Dokument",
"Powerpoint Slideshow" => "Powerpoint-Präsentation",
"Rich Text Document" => "Rich-Text-Dokument",
"Zip Compressed Files" => "ZIP komprimierte Dateien",
"Music File" => "Music File",
"Music Playlist" => "Playlist",
"Comma Separated Table" => "Komma-getrennte Textdatei",
"Virtual Card" => "eCard",
"PHP Source" => "PHP Source",
"Rar Compressed Files" => "RAR komprimierte Dateien",
"Folder" => "Ordner",
"File" => "Datei",
"OpenOffice Writer" => "OpenOffice Writer",
"OpenOffice Presentation" => "OpenOffice Präsentation",
"OpenOffice Spreadsheet" => "OpenOffice-Arbeitsmappe",
"OpenOffice Drawing" => "OpenOffice Zeichnen",
"OpenOffice 2 Writer" => "OpenOffice 2 Writer",
"OpenOffice 2 Presentation" => "OpenOffice 2 Präsentation",
"OpenOffice 2 Spreadsheet" => "OpenOffice 2-Arbeitsmappe",
"OpenOffice 2 Drawing" => "OpenOffice 2 Zeichnen",
"Gimp Image" => "Gimp-Bild",
"DIA Diagram" => "DIA-Diagramm",
"Leaving to the Document Manager" => "Die Aktentasche verlassen",
"You are now disconnected from the Document Manager" => "Jetzt sind Sie von der Aktentasche getrennt",
"Click Here to connect again" => "Klicken Sie hier, um wieder zu verbinden",
"Connecting to the Document Manager" => "Verbinden mit der Aktentasche",
"Please enter your login/password to connect to the Document Manager" => "Geben Sie bitte Ihren Nutzername und Ihr Passwort ein, um mit der Aktentasche in Verbindung zu treten",
"Enter" => "Enter",
"Editing the comment of a document" => "Die Anmerkung des Dokuments aufbereiten",
"Comment changed successfully !" => "Anmerkung erfolgreich geändert!",
"You cannot change the comments of documents !" => "Die Anmerkungen der Dokumente dürfen nicht geändert werden!",
"Enter the comment for the file" => "Eine Anmerkung für die Datei eingeben",
"Save" => "Speichern",
"You cannot read documents !" => "Die Dokumente dürfen nicht gelesen werden!",
"Delete a folder" => "Den Ordner löschen",
"Folder successfully deleted !" => "Der Ordner wurde erfolgreich gelöscht!",
"You cannot delete folders !" => "Die Ordner dürfen nicht gelöscht werden!",
"Confirm the deletion of the folder (it must be empty too) ?" => "Bestätigen Sie das Löschen des Ordners (es muss bereits leer sein) ?",
"Name" => "Name",
"Delete a document" => "Das Dokument löschen",
"Document successfully deleted !" => "Das Dokument wurde erfolgreich gelöscht!",
"You cannot delete documents !" => "Die Dokumente dürfen nicht gelöscht werden!!",
"Confirm the deletion of the document ?" => "Bestätigen Sie das Löschen des Dokuments?",
"Document Manager" => "Aktentasche",
"You cannot create folders !" => "Ordner dürfen nicht erstellt werden!",
"Directory successfully created !" => "Der Ordner wurde erfolgreich erstellt!",
"You cannot upload documents !" => "Dokumente dürfen nicht geschickt werden!",
"File successfully uploaded !" => "Die Datei wurde erfolgreich geschickt!",
"Files" => "Dateien",
"File Name" => "Dateiname",
"Size" => "Grösse",
"Last modification" => "Letzte Änderung",
"Type" => "Typ",
"Actions" => "Aktionen",
"Parent Folder" => "Parent Folder",
"Root Folder" => "Root Folder",
"No file in this folder" => "Keine Datei in diesem Ordner",
"Edit Comment" => "Die Anmerkung ändern",
"Move a document" => "Das Dokument verschieben",
"Rename a Folder" => "Den Ordner wieder ernennen",
"Upload a file in this folder:" => "Eine Datei in diesen Ordner senden : ",
"Send" => "Senden",
"Create a new folder:" => "Einen neuen Ordner erstellen : ",
"Show comments" => "Die Anmerkungen zeigen",
"Hide comments" => "Die Anmerkungen verstecken",
"Help" => "Hilfe",
"Disconnect" => "Trennen",
"Bytes" => "Bytes",
"Byte" => "Byte",
"Kb" => "Kb",
"Mb" => "Mb",
"Gb" => "Gb",
"Tb" => "Tb",
"Password cannot contain the character ':'" => "Das Passwort darf nicht das Zeichen ':' enthalten",
"Email" => "E-Mail-Adresse",
"%s Files and %s Folders" => "%s Dateien und %s Ordner",
"Rename a folder" => "Den Ordner wieder ernennen",
"Folder successfully renamed !" => "Ordner erfolgreich wieder ernannt!",
"You cannot rename folders !" => "Die Ordner dürfen nicht wieder ernannt werden!",
"Enter the new name of the folder" => "Den neuen Namen des Ordners eingeben",
"Move" => "Verschieben",
"Move a file" => "Eine Datei verschieben",
"File successfully moved !" => "Die Datei wurde erfolgreich verschoben!",
"You cannot move files !" => "Dateien dürfen nicht verschoben werden!",
"Choose the new folder of the file" => "Wählen Sie den neuen Ordner für die Datei",
"Old Folder" => "Alter Ordner",
"New Folder" => "Neuer Ordner",
"A file with the same name already exists in the destination folder !" => "Eine Datei mit demselben Namen ist im Zielordner bereits vorhanden!",
"Send Mail" => "Eine E-Mail schicken",
"Send a mail with this upload" => "Eine E-Mail mit dieser Sendung schicken",
"The mail cannot be sent : the mail.txt file doesn't exist !" => "Die E-Mail kann nicht geschickt werden : die Datei mail.txt ist nicht vorhanden!",
"Y/m/d" => "d/m/Y",
"Can change<br />password" => "Kann <br />Passwort ändern",
"Users Administration" => "Nutzer Verwaltung",
"Managing rights for this user" => "Rechte für diesen Nutzer verwalten",
"Add this rights for this folder" => "Diese Rechte für diesen Ordner einfügen",
"Add rights for user %s" => "Rechte für Nutzer %s hinzufügen",
"Add rights to this user" => "Rechte für diesen Nutzer einfügen",
"Rights for user %s" => "Rechte für Nutzer %s",
"Can change password" => "Darf Passwort ändern",
"This page is restricted to administrators." => "Diese Seite ist Administratoren beschränkt.",
"Change password" => "Passwort ändern",
"You cannot change this password !" => "Passwort darf nicht geändert werden!",
"Enter your new password twice." => "Ihr neues Passwort zweimal eingeben",
"New password" => "Neues Passwort",
"New password (again)" => "Neues Passwort (wieder)",
"Password successfully changed" => "Passwort erfolgreich geändert",
"Password is mandatory and cannot contain a ':'" => "Das Passwort ist erforderlich und darf kein ':' enthalten",
"Crypted" => "verschlüsselt",
"The administrator account has been created. You can now access the document manager with the default login : 'admin', and the default password : 'admin'. This account has all the rights, so you should change its password as soon as possible." => "Das Administrator-Konto ist soeben erstellt worden. Sie haben nun Zugriff zur Aktentasche mit dem Standard-Login : 'admin' und dem Standard-Passwort 'admin'. Da dieses Konto über alle Rechte verfügt, söllten Sie das Passwort so bald wie möglich ändern.",
"You should change the main configuration to fit your needs. To do so, click on 'administration' at the top of the document manager page, then click on the 'main configuration' link." => "Sie sollten die Haupt-Konfigurationsdatei an Ihre Bedürfnisse anpassen. Dazu klicken Sie auf 'Verwaltung' oben auf der Aktentasche-Seite, dann klicken Sie auf 'Haupt-Konfiguration'-Link.",
"Click here to access the document manager." => "Klicken Sie hier, um Zugriff zur Aktentasche zu haben.",
"Main configuration" => "Haupt-Konfiguration",
"This is the main configuration of the document manager." => "Hier ist die Haupt-Konfiguration der Aktentasche.",
"Don't forget to setup the Administrator email, and the sendmail capability." => "Vergessen Sie nicht, die Administrators E-Mail sowie die E-Mail Sendungsrichtlinien durchzusetzen.",
"Edit the main configuration" => "Haupt-Konfiguration ändern",
"Administrator's email" => "Administrators E-Mail",
"Default language to use" => "Standardsprache",
"The administrator" => "Dem Administrator",
"All the users (whose 'mail' field has been filled)" => "Allen Nutzern (deren 'E-Mail' Feld ausgefüllt wurde)",
"Yes" => "Ja",
"No" => "Nein",
"Show help button?" => "Schaltfläche 'Hilfe' anzeigen?",
"Show comments (default value) ?" => "Anmerkungen anzeigen (Standardwert)?",
"The user choose it, and the default is Yes" => "Zur Auswahl des Nutzers, und JA Standardmäßig",
"The user choose it, and the default is No" => "Zur Auswahl des Nutzers, und NEIN Standardmäßig",
"Never" => "Nie",
"When a file is uploaded (every time)" => "Wenn eine Datei geschickt wird (immer)",
"The configuration has been successfully updated" => "Die Konfiguration wurde erfolgreich aktualisiert",
"The config file already exists. Please delete it or login as an administrator and change the config in the administration panel" => "Die Konfigurationsdatei ist schon vorhanden. Bitte löschen Sie sie, oder melden Sie Sich als Administrator an und ändern Sie die Einstellungen im Admin-panel",
"When shall we send an email?" => "Wann soll die E-Mail geschickt werden?",
"Who will receive the emails?" => "Wem werden die E-Mails geschickt?",
"Choose color scheme" => "Wählen Sie ein Farbmodell",
"Edit" => "Ändern",
"Edit a user" => "Ein Nutzerkonto ändern",
"Edit this user" => "Dieses Konto ändern",
"User has been successfully edited" => "Das Nutzerkonto wurde erfolgreich geändert",
"Legend" => "Zeichenerklärung",
"View File" => "Online-Dokument anzeigen",
"Forgot your password ?" => "Passwort vergessen?",
"Back to the login page" => "Zurück zur Login-Seite",
"Send me my password" => "Senden Sie mir mein Passwort",
"If you forgot your login / password, please enter your email address or your login. Your login/password will be sent to you by mail." => "Wenn Sie Ihren Nutzernamen / Ihr Passwort vergessen haben, geben Sie bitte Ihre E-Mail-Adresse oder Ihren Nutzernamen ein. Ihr Nutzername / Passwort wird Ihnen per E-Mail geschickt werden.",
"Your login/password has been sent to you by mail." => "Ihr Nutzername / Passwort wurde Ihnen per E-Mail geschickt",
"This user has no email, please contact your administrator" => "Dieser Nutzer hat keine E-Mail, treten Sie bitte mit Ihrem Administrator in Verbindung.",
"This email is not a registered account, please contact your administrator" => "Diese E-Mail ist kein registriertes Konto, treten Sie bitte mit Ihrem Administrator in Verbindung.",
"Default rights on folders" => "Rechte auf die Ordner standardmäßig",
"No rights at all" => "Überhaupt keine Rechte",
"Read everywhere" => "Einfach Lesen",
"Write everywhere" => "Lesen und Schreiben",
"Same as this user:" => "Genau wie der Nutzer : ",
"Create this user then another" => "Diesen Nutzer und dann einen anderen erstellen",
"Auto" => "Auto",
"User:" => "Nutzer : ",
"Refresh this folder" => "Diesen Ordner aktualisieren",
"Last Login" => "Letzte Verbindung",
"Search :" => "Suche :",
"Search" => "Suchen",
"In folders" => "In den Ordnern",
"In files" => "In den Dateien",
"No file found" => "Keine Datei gefunden",
"By" => "durch",
"Unknown" => "Unbekannt",
"You forgot to fill some fields." => "Sie haben es vergessen, einige Felder auszufüllen",
"Cannot connect to the MySQL server:" => "Keine Verbindung zum MySQL-Server : möglich",
"An error occurred while creating the database:" => "Fehler beim Erstellen der Datenbank : ",
"Cannot connect to the database:" => "Keine Verbindung zum Datenbank : ",
"An error occurred while creating the table" => "Fehler beim Erstellen der Tabelle",
"Here we are!" => "Fertig!",
"Click here to connect" => "Klicken Sie hier, um anzumelden",
"The configuration file has not been created. Check that you are allowed to write in the web directory." => "Die Konfigurationsdatei konnte nicht erstellt werden. Prüfen Sie bitte, ob Ihr Server berechtigt ist, in diesen Ordner zu schreiben.",
"Install Shield" => "Installationsformular",
"Please fill all the fields below" => "Füllen Sie bitte das gesamte folgende Formular aus.",
"Database configuration" => "Konfiguration der Datenbank",
"Your MySQL server machine name, it's usually 'localhost'" => "Ihr MySQL-Server-Computer, gewöhnlich 'localhost' genannt.",
"MySQL Server" => "MySQL-Server-Computer",
"The name of your database, which should already exist" => "Name der MySQL-Datenbank (sie soll bereits vorhanden sein)",
"MySQL database name" => "Name der MySQL-Datenbank",
"Create that database" => "Die Datenbank erstellen",
"Only useful if you need to create the database, and if your user has enough rights" => "Nur sinnvoll, wenn Sie die Datenbank erstellen müssen, und wenn Ihr Nutzer genügend Rechte hat.",
"The login and password of your MySQL user" => "Nutzername und Passwort Ihres MySQL-Nutzers",
"MySQL Username" => "MySQL Nutzername",
"MySQL Password" => "MySQL Passwort",
"Identity of the Document Manager administrator" => "Identität des Administrators der Aktentasche",
"Continue" => "Weiter",
"Download the file" => "",
"Free software for easy document sharing" => "",
"If you want to use another language, click on the links below" => "",
"<p>The DManager is a free and open-source software that allows you to manage easily your documents online, with fine grained access rights and email alerts. It is available in many languages including [your language here]. </p> This website is currently available only in french and english, so if you want more than <a href='/download.php'>downloading and using</a> that software in a web server, feel free to continue in <a href='/index.php.fr'>french</a> or <a href='/index.php.en'>english</a>.</p>" => "",
"New document in the Document Manager
Hi,

today %%DATE%%
A new document has been added to the Document Manager

This document has been placed in %%DIR%%SEP%%FILENAME%%
It has been sent by the user %%USER%%

The associated comment is 
--------------------
%%COMMENT%%
--------------------

You can go to the following url to access the documents : 
%%URL%%
" => "",
"Password lost on the document manager,

  Hi,

On %%DATE%%, someone (maybe you) asked for the username and password
of his account on the document manager.

Your username is %%LOGIN%%
And the password is %%PASSWORD%%

  See you soon,
" => "",
);

?>