<?php

/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

global $lang_str;

$lang_str=array(
"language" => "Français",
"charset" => "UTF-8",
"translator" => "Benjamin Sonntag <benjamin@sonntag.fr>",
"The mail has not been sent, check your settings" => "Le mail n'a pas pu être envoyé, vérifiez vos paramètres",
"Users managment" => "Gestion des utilisateurs",
"%s was deleted successfully" => "%s a été effacé avec succès",
"%s directory has been created inside %s directory" => "Le répertoire %s a été crée dans le répertoire %s",
"File %s has been added inside %s directory" => "Le fichier %s a été ajouté au répertoire %s",
"Login and password are mandatory" => "Le nom d'utilisateur et le mot de passe sont obligatoires",
"User has been successfully created" => "L'utilisateur a été ajouté avec succès",
"Login" => "Nom d'utilisateur",
"Password" => "Mot de Passe",
"Rights" => "Droits",
"Read documents" => "Lire des documents",
"Upload documents" => "Envoyer des documents",
"Delete documents" => "Effacer des documents",
"Rename documents" => "Renommer des documents",
"Change comments on documents" => "Changer les commentaires des documents",
"Move documents in folders" => "Déplacer les documents dans les répertoires",
"Create folders" => "Créer des répertoires",
"Rename folders" => "Renommer des répertoires",
"Delete folders" => "Effacer les répertoires",
"Administrate users" => "Administrer les utilisateurs",
"Create this user" => "Créer cet utilisateur",
"User Administration" => "Administration des utilisateurs",
"Back to the Document Manager" => "Retour au Porte Documents",
"Action" => "Actions",
"Documents Rights" => "Droits sur les Documents",
"Folder Rights" => "Droits sur les répertoires",
"Admin Rights" => "Droits d'Administration",
"Read" => "Lire",
"Upload" => "Envoyer",
"Delete" => "Effacer",
"Rename" => "Renommer",
"Comment" => "Commentaire",
"Create" => "Créer",
"Admin" => "Administrer",
"There is no user for now !" => "Il n'y a pas d'utilisateurs pour l'instant",
"Add a user" => "Ajouter un utilisateur",
"Rename a document" => "Renommer un document",
"Document successfully renamed !" => "Le document a été renommé avec succès !",
"You cannot rename documents !" => "Vous ne pouvez pas renommer les documents !",
"Enter the new name of the document" => "Entrer le nouveau nom du document",
"Old Name" => "Ancien Nom",
"New Name" => "Nouveau Nom",
"Cancel and go back to the Document Manager" => "Annuler et retourner au Porte Documents",
"Database cannot be opened" => "Impossible d'ouvrir la base de données",
"User already exists" => "L'utilisateur existe déjà",
"User does not exists" => "L'utilisateur n'existe pas",
"Password is incorrect" => "Le mot de passe est incorrect",
"The new file already exists !" => "Le nouveau fichier existe déjà !",
"The file does not exist !" => "Le fichier n'existe pas !",
"File or Directory already exists !" => "Le fichier ou le répertoire existe déjà !",
"Directory does not exist !" => "Le répertoire n'existe pas !",
"Cannot delete non-empty directories !" => "Impossible de supprimer un répertoire non vide !",
"Cannot rename the file, check your server permissions" => "Impossible de renommer le fichier, vérifiez les permissions sur le serveur",
"Cannot create the directory, check your server permissions" => "Impossible de créer le répertoire, vérifiez les permissions sur le serveur",
"Cannot save the file, check your server permissions" => "Impossible de sauver le fichier, vérifiez les permissions sur le serveur",
"OK" => "OK",
"Text Document" => "Document Texte",
"HTML Document" => "Document HTML",
"Word Document" => "Document Word",
"Word Document Template" => "Modèle de document Word",
"Excel Spreadsheet" => "Classeur Excel",
"JPEG Image" => "Image JPEG",
"GIF Image" => "Image GIF",
"Photoshop Image" => "Image Photoshop",
"TIFF Image" => "Image TIFF",
"PNG Image" => "Image PNG",
"Acrobat PDF" => "Document PDF",
"Macintosh Executable" => "Executable Macintosh",
"Postscript Document" => "Document Postscript",
"Encapsulated Postscript" => "Document EPS",
"Powerpoint Slideshow" => "Diapositives Powerpoint",
"Rich Text Document" => "Document Enrichi RTF",
"Zip Compressed Files" => "Fichiers compressés ZIP",
"Music File" => "Fichier Musical",
"Music Playlist" => "Liste Musicale",
"Comma Separated Table" => "Fichier texte à séparateur virgule",
"Virtual Card" => "Carte Virtuelle",
"PHP Source" => "Source PHP",
"Rar Compressed Files" => "Fichiers compressés RAR",
"Folder" => "Répertoire",
"File" => "Fichier",
"OpenOffice Writer" => "Document texte Openoffice",
"OpenOffice Presentation" => "Présentation Openoffice",
"OpenOffice Spreadsheet" => "Feuille de calcul Openoffice",
"OpenOffice Drawing" => "Dessin Openoffice",
"OpenOffice 2 Writer" => "Document texte Openoffice 2",
"OpenOffice 2 Presentation" => "Présentation Openoffice 2",
"OpenOffice 2 Spreadsheet" => "Feuille de calcul Openoffice 2",
"OpenOffice 2 Drawing" => "Dessin Openoffice 2",
"Gimp Image" => "Image Gimp",
"DIA Diagram" => "Diagramme DIA",
"Leaving to the Document Manager" => "Déconnexion du Porte Documents",
"You are now disconnected from the Document Manager" => "Vous êtes maintenant déconnecté du Porte Documents",
"Click Here to connect again" => "Cliquez ici pour vous reconnecter",
"Connecting to the Document Manager" => "Connexion au Porte Documents",
"Please enter your login/password to connect to the Document Manager" => "Veuillez entrer votre nom d'utilisateur et votre mot de passe pour vous connecter au Porte Documents",
"Enter" => "Entrer",
"Editing the comment of a document" => "Editer le commentaire du document",
"Comment changed successfully !" => "Commentaire modifié avec succès !",
"You cannot change the comments of documents !" => "Vous ne pouvez pas changer les commentaires des documents !",
"Enter the comment for the file" => "Entrez un commentaire pour le fichier",
"Save" => "Sauver",
"You cannot read documents !" => "Vous ne pouvez pas lire les documents !",
"Delete a folder" => "Effacer le répertoire",
"Folder successfully deleted !" => "Répertoire supprimé avec succès !",
"You cannot delete folders !" => "Vous ne pouvez pas effacer les répertoires !",
"Confirm the deletion of the folder (it must be empty too) ?" => "Confirmez l'effacement du répertoire (il doit être déjà vide) ?",
"Name" => "Nom",
"Delete a document" => "Effacer le document",
"Document successfully deleted !" => "Document effacé avec succès !",
"You cannot delete documents !" => "Vous ne pouvez pas effacer les documents !",
"Confirm the deletion of the document ?" => "Confirmez l'effacement du document ?",
"Document Manager" => "Porte Documents",
"You cannot create folders !" => "Vous ne pouvez pas créer de répertoire !",
"Directory successfully created !" => "Répertoire créé avec succès !",
"You cannot upload documents !" => "Vous ne pouvez pas envoyer de documents !",
"File successfully uploaded !" => "Document envoyé avec succès !",
"Files" => "Fichiers",
"File Name" => "Nom du Fichier",
"Size" => "Taille",
"Last modification" => "Modifié le",
"Type" => "Type",
"Actions" => "Actions",
"Parent Folder" => "Répertoire Parent",
"Root Folder" => "Répertoire racine",
"No file in this folder" => "Aucun fichier dans ce répertoire",
"Edit Comment" => "Modifier le commentaire",
"Move a document" => "Déplacer le document",
"Rename a Folder" => "Renommer le répertoire",
"Upload a file in this folder:" => "Envoyer un fichier dans ce répertoire : ",
"Send" => "Envoyer",
"Create a new folder:" => "Créer un nouveau répertoire : ",
"Show comments" => "Montrer les commentaires",
"Hide comments" => "Cacher les commentaires",
"Help" => "Aide",
"Disconnect" => "Se déconnecter",
"Bytes" => "Octets",
"Byte" => "Octet",
"Kb" => "Ko",
"Mb" => "Mo",
"Gb" => "Go",
"Tb" => "To",
"Password cannot contain the character ':'" => "Le mot de passe ne peut pas contenir le caractère ':'",
"Email" => "Adresse Mail",
"%s Files and %s Folders" => "%s Fichiers et %s Répertoires",
"Rename a folder" => "Renommer un répertoire",
"Folder successfully renamed !" => "Répertoire renommé avec succès !",
"You cannot rename folders !" => "Vous ne pouvez pas renommer les répertoires !",
"Enter the new name of the folder" => "Entrez le nouveau nom du répertoire",
"Move" => "Déplacer",
"Move a file" => "Déplacer un fichier",
"File successfully moved !" => "Fichier déplacé avec succès !",
"You cannot move files !" => "Vous ne pouvez pas déplacer les fichiers !",
"Choose the new folder of the file" => "Choisissez le nouveau répertoire du fichier",
"Old Folder" => "Ancien Répertoire",
"New Folder" => "Nouveau Répertoire",
"A file with the same name already exists in the destination folder !" => "Un fichier avec le même nom existe déjà dans le répertoire de destination !",
"Send Mail" => "Envoyer un mail",
"Send a mail with this upload" => "Envoyer un mail pour cet envoi",
"The mail cannot be sent : the mail.txt file doesn't exist !" => "Le mail ne peut pas être envoyé : le fichier mail.txt n'existe pas !",
"Y/m/d" => "d/m/Y",
"Can change<br />password" => "Peut changer<br />son mot de passe",
"Users Administration" => "Administration des Utilisateurs",
"Managing rights for this user" => "Gérer les droits pour cet utilisateur",
"Add this rights for this folder" => "Ajouter ces droits pour ce répertoire",
"Add rights for user %s" => "Ajouter des droits à l'utilisateur %s",
"Add rights to this user" => "Ajouter des droits à cet utilisateur",
"Rights for user %s" => "Droits de l'utilisateur %s",
"Can change password" => "Peut changer son mot de passe",
"This page is restricted to administrators." => "Cette page est réservée aux administrateurs.",
"Change password" => "Changer de mot de passe",
"You cannot change this password !" => "Vous ne pouvez pas changer votre mot de passe !",
"Enter your new password twice." => "Entrez votre nouveau mot de passe deux fois.",
"New password" => "Nouveau mot de passe",
"New password (again)" => "Nouveau mot de passe (à nouveau)",
"Password successfully changed" => "Mot de passe modifié avec succès",
"Password is mandatory and cannot contain a ':'" => "Le mot de passe est obligatoire et ne peut pas contenir de ':'",
"Crypted" => "Crypté",
"The administrator account has been created. You can now access the document manager with the default login : 'admin', and the default password : 'admin'. This account has all the rights, so you should change its password as soon as possible." => "Le compte administrateur vient d'être créé. Vous pouvez maintenant accéder au porte documents avec le compte par défaut : 'admin' et le mot de passe 'admin'. Ce compte a tous les droits, changez donc son mot de passe dès que possible.",
"You should change the main configuration to fit your needs. To do so, click on 'administration' at the top of the document manager page, then click on the 'main configuration' link." => "Vous devez modifier la configuration principale du porte documents pour répondre à vos besoins. Pour ce faire, cliquez sur le lien 'administrer' en haut de la page principale, puis sur le lien 'configuration principale'.",
"Click here to access the document manager." => "Cliquer ici pour accéder au porte documents.",
"Main configuration" => "Configuration principale",
"This is the main configuration of the document manager." => "Voici la configuration principale du porte documents.",
"Don't forget to setup the Administrator email, and the sendmail capability." => "N'oubliez pas de régler l'email de l'administrateur, et les fonctions d'envoi de mail.",
"Edit the main configuration" => "Modifier la configuration principale",
"Administrator's email" => "Email de l'administrateur",
"Default language to use" => "Langue par défaut",
"The administrator" => "L'administrateur",
"All the users (whose 'mail' field has been filled)" => "Tous les utilisateurs (ayant un champ 'mail' de rempli)",
"Yes" => "Oui",
"No" => "Non",
"Show help button?" => "Afficher le bouton 'Aide' ?",
"Show comments (default value) ?" => "Afficher les commentaires (par défaut) ?",
"The user choose it, and the default is Yes" => "Au choix de l'utilisateur, et OUI par défaut",
"The user choose it, and the default is No" => "Au choix de l'utilisateur, et NON par défaut",
"Never" => "Jamais",
"When a file is uploaded (every time)" => "Quand un fichier est envoyé (toujours)",
"The configuration has been successfully updated" => "La configuration a été mise à jour avec succès",
"The config file already exists. Please delete it or login as an administrator and change the config in the administration panel" => "Le fichier de configuration existe déjà. Si vous voulez réinstaller, Effacez-le, ou connectez-vous en tant qu'administrateur et changez les paramètres dans le panneau d'administration",
"When shall we send an email?" => "Quand faut-il envoyer un email ?",
"Who will receive the emails?" => "A qui seront destinés les emails ?",
"Choose color scheme" => "Choisissez un modèle de couleur",
"Edit" => "Modifier",
"Edit a user" => "Modifier un compte utilisateur",
"Edit this user" => "Modifier ce compte",
"User has been successfully edited" => "Le compte a été modifié avec succès",
"Legend" => "Légende",
"View File" => "Voir le document en ligne",
"Forgot your password ?" => "Vous avez oublie votre mot de passe ?",
"Back to the login page" => "Retour a la page de connexion",
"Send me my password" => "Envoyez-moi mon mot de passe",
"If you forgot your login / password, please enter your email address or your login. Your login/password will be sent to you by mail." => "Si vous avez oublie votre nom d'utilisateur / mot de passe, entrez votre adresse email ou votre nom d'utilisateur. Votre nom d'utilisateur / mot de passe vous sera envoye par mail",
"Your login/password has been sent to you by mail." => "Votre nom d'utilisateur / mot de passe vous a ete envoye par mail",
"This user has no email, please contact your administrator" => "Cet utilisateur n'a pas d'email, contactez votre administrateur.",
"This email is not a registered account, please contact your administrator" => "Cet email n'appartient pas à un compte enregistré, contactez votre administrateur.",
"Default rights on folders" => "Droits par defaut sur les répertoires",
"No rights at all" => "Aucun droit",
"Read everywhere" => "Lecture seule",
"Write everywhere" => "Lecture et Ecriture",
"Same as this user:" => "Pareil que l'utilisateur : ",
"Create this user then another" => "Creer ce compte puis un autre",
"Auto" => "Auto",
"User:" => "Utilisateur : ",
"Refresh this folder" => "Recalculer ce répertoire",
"Last Login" => "Dernière connexion",
"Search :" => "Recherche :",
"Search" => "Rechercher",
"In folders" => "Dans les répertoires",
"In files" => "Dans les fichiers",
"No file found" => "Aucun fichier n'a été trouvé",
"By" => "Par",
"Unknown" => "Inconnu",
"You forgot to fill some fields." => "Vous avez omis de remplir des champs",
"Cannot connect to the MySQL server:" => "Impossible de se connecter au serveur MySQL : ",
"An error occurred while creating the database:" => "Erreur lors de la création de la base de données : ",
"Cannot connect to the database:" => "Impossible de se connecter à la base de données:",
"An error occurred while creating the table" => "Erreur lors de la création de la table",
"Here we are!" => "Voila, c'est terminé !",
"Click here to connect" => "Cliquez ici pour vous connecter.",
"The configuration file has not been created. Check that you are allowed to write in the web directory." => "Le fichier de configuration n'a pas pu être créé. Veuillez vous assurez que votre serveur a les droits d'accès en écriture pour ce fichier",
"Install Shield" => "Formulaire d'installation",
"Please fill all the fields below" => "Merci de remplir l'ensemble du formulaire ci-dessous",
"Database configuration" => "Configuration de la base de données",
"Your MySQL server machine name, it's usually 'localhost'" => "La machine sur laquelle se trouve votre serveur MySQL. En général c'est 'localhost'",
"MySQL Server" => "Machine MySQL",
"The name of your database, which should already exist" => "La base de données MySQL à utiliser (elle doit déja exister)",
"MySQL database name" => "Nom de la base de données MySQL",
"Create that database" => "Créer la base de données",
"Only useful if you need to create the database, and if your user has enough rights" => "Utile seulement si vous devez créer la base de données et si votre utilisateur en a les droits",
"The login and password of your MySQL user" => "Le nom d'utilisateur et le mot de passe de votre compte MySQL",
"MySQL Username" => "Nom de l'utilisateur MySQL",
"MySQL Password" => "Mot de passe MySQL",
"Identity of the Document Manager administrator" => "Identité de l'administrateur du porte-documents",
"Continue" => "Continuer",
"Download the file" => "Télécharger le fichier",
"Free software for easy document sharing" => "Logiciel libre de partage de documents",
"If you want to use another language, click on the links below" => "Pour changer de langue, cliquez sur l'un des liens ci-dessous.",
"<p>The DManager is a free and open-source software that allows you to manage easily your documents online, with fine grained access rights and email alerts. It is available in many languages including [your language here]. </p> This website is currently available only in french and english, so if you want more than <a href='/download.php'>downloading and using</a> that software in a web server, feel free to continue in <a href='/index.php.fr'>french</a> or <a href='/index.php.en'>english</a>.</p>" => "",
"New document in the Document Manager
Hi,

today %%DATE%%
A new document has been added to the Document Manager

This document has been placed in %%DIR%%SEP%%FILENAME%%
It has been sent by the user %%USER%%

The associated comment is 
--------------------
%%COMMENT%%
--------------------

You can go to the following url to access the documents : 
%%URL%%
" => "Nouveau document sur le Document Manager

Bonjour,

le %%DATE%%
Un nouveau document vient d'être envoyé dans le Document Manager.

L'emplacement de ce document est : %%DIR%%SEP%%FILENAME%%
Il a été envoyé par l'utilisateur %%USER%%

Le commentaire associé est 
--------------------
%%COMMENT%%
--------------------

Rendez-vous à l'adresse
%%URL%%
pour vous connecter au porte documents.",
"Password lost on the document manager,

  Hi,

On %%DATE%%, someone (maybe you) asked for the username and password
of his account on the document manager.

Your username is %%LOGIN%%
And the password is %%PASSWORD%%

  See you soon,
" => "Perte de mot de passe sur le porte document

Bonjour,

Le %%DATE%%, quelqu'un (peut etre vous) a demande de recevoir le nom 
d'utilisateur et le mot de passe de votre compte sur le porte document.

Votre nom d'utilisateur est %%LOGIN%%
Votre mot de passe est %%PASSWORD%%

A bientot sur le porte document.
",
);

?>