<?php

/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

global $lang_str;

$lang_str=array(
"language" => "Dutch",
"charset" => "UTF-8",
"translator" => "Giovanni Vandewaetere <giovanni.vandewaetere@gmail.com>",
"The mail has not been sent, check your settings" => "",
"Users managment" => "Gebruikersbeheer",
"%s was deleted successfully" => "%s werd succesvol verwijderd",
"%s directory has been created inside %s directory" => "",
"File %s has been added inside %s directory" => "",
"Login and password are mandatory" => "Login en wachtwoord zijn verplicht",
"User has been successfully created" => "Gebruiker succesvol aangemaakt",
"Login" => "Login",
"Password" => "Wachtwoord",
"Rights" => "Rechten",
"Read documents" => "Lees documenten",
"Upload documents" => "Upload documenten",
"Delete documents" => "Verwijder documenten",
"Rename documents" => "Hernoem documenten",
"Change comments on documents" => "Wijzig commentaar op documenten",
"Move documents in folders" => "Verplaats documenten in mappen",
"Create folders" => "Maak mappen",
"Rename folders" => "Hernoem mappen",
"Delete folders" => "Verwijder mappen",
"Administrate users" => "Beheer gebruikers",
"Create this user" => "Maak deze gebruiker",
"User Administration" => "Beheer gebruiker",
"Back to the Document Manager" => "Terug naar de Document Beheer",
"Action" => "Actie",
"Documents Rights" => "Document rechten",
"Folder Rights" => "Map rechten",
"Admin Rights" => "Beheer rechten",
"Read" => "Lees",
"Upload" => "Upload",
"Delete" => "Verwijder",
"Rename" => "Hernoem",
"Comment" => "Commentaar",
"Create" => "Maak",
"Admin" => "Admin",
"There is no user for now !" => "Er is op dit moment geen gebruiker !",
"Add a user" => "Gebruiker toevoegen",
"Rename a document" => "Hernoem een document",
"Document successfully renamed !" => "Document succesvol hernoemd !",
"You cannot rename documents !" => "U kan geen documenten hernoemen !",
"Enter the new name of the document" => "",
"Old Name" => "Oude Naam",
"New Name" => "Nieuwe Naam",
"Cancel and go back to the Document Manager" => "Annuleer en ga terug naar de Document Beheer",
"Database cannot be opened" => "De database kan niet worden geopend",
"User already exists" => "Gebruiker bestaat al",
"User does not exists" => "Gebruiker bestaat niet",
"Password is incorrect" => "Wachtwoord is niet correct",
"The new file already exists !" => "Het nieuwe bestand bestaat al !",
"The file does not exist !" => "Het bestand bestaat niet !",
"File or Directory already exists !" => "Bestand of map bestaat al !",
"Directory does not exist !" => "Map bestaat niet !",
"Cannot delete non-empty directories !" => "Kan geen mappen verwijderen die niet leeg zijn !",
"Cannot rename the file, check your server permissions" => "",
"Cannot create the directory, check your server permissions" => "",
"Cannot save the file, check your server permissions" => "",
"OK" => "OK",
"Text Document" => "Tekst Document",
"HTML Document" => "HTML Document",
"Word Document" => "Word Document",
"Word Document Template" => "Word Document Sjabloon",
"Excel Spreadsheet" => "Excel Spreadsheet",
"JPEG Image" => "JPEG Afbeelding",
"GIF Image" => "GIF Afbeelding",
"Photoshop Image" => "Photoshop Afbeelding",
"TIFF Image" => "TIFF Afbeelding",
"PNG Image" => "PNG Afbeelding",
"Acrobat PDF" => "Documento PDF",
"Macintosh Executable" => "Macintosh Executable",
"Postscript Document" => "Postscript Document",
"Encapsulated Postscript" => "Encapsulated Postscript",
"Powerpoint Slideshow" => "Powerpoint Presentatie",
"Rich Text Document" => "RTF Document",
"Zip Compressed Files" => "ZIP Bestand",
"Music File" => "Muziek Bestand",
"Music Playlist" => "Muziek Afspeellijst",
"Comma Separated Table" => "CSV Tabel",
"Virtual Card" => "Virtual Card",
"PHP Source" => "PHP Broncode",
"Rar Compressed Files" => "RAR Archief",
"Folder" => "Map",
"File" => "Bestand",
"OpenOffice Writer" => "OpenOffice Tekstbestand",
"OpenOffice Presentation" => "Openoffice Presentatie",
"OpenOffice Spreadsheet" => "OpenOffice Spreadsheet",
"OpenOffice Drawing" => "Openoffice Tekening",
"OpenOffice 2 Writer" => "",
"OpenOffice 2 Presentation" => "",
"OpenOffice 2 Spreadsheet" => "",
"OpenOffice 2 Drawing" => "",
"Gimp Image" => "Gimp Afbeelding",
"DIA Diagram" => "DIA Diagram",
"Leaving to the Document Manager" => "Document Beheer verlaten",
"You are now disconnected from the Document Manager" => "U bent nu uitgelogd",
"Click Here to connect again" => "Klik hier om opnieuw te connecteren",
"Connecting to the Document Manager" => "Verbinden met de Document Beheer",
"Please enter your login/password to connect to the Document Manager" => "Geef alstublieft uw login/wachtwoord om te verbinden met de Document Beheer",
"Enter" => "Doorgaan",
"Editing the comment of a document" => "Commentaar van een document bewerken",
"Comment changed successfully !" => "Commentaar successvol gewijzigd !",
"You cannot change the comments of documents !" => "U kan de commentaar van documenten niet wijzigen !",
"Enter the comment for the file" => "De comentaar voor het bestand ingeven",
"Save" => "Opslaan",
"You cannot read documents !" => "U kan geen documenten lezen !",
"Delete a folder" => "Verwijder een map",
"Folder successfully deleted !" => "Map succesvol verwijdert !",
"You cannot delete folders !" => "U kan geen mappen verwijderen !",
"Confirm the deletion of the folder (it must be empty too) ?" => "Bevestig het verwijderen van de map (de map moet leeg zijn!)",
"Name" => "Naam",
"Delete a document" => "Verwijder een document",
"Document successfully deleted !" => "Document succesvol verwijdert !",
"You cannot delete documents !" => "U kan geen documenten verwijderen !",
"Confirm the deletion of the document ?" => "Bevestig de verwijdering van het document",
"Document Manager" => "Documenten Beheer",
"You cannot create folders !" => "U kan geen mappen aanmaken !",
"Directory successfully created !" => "Map succesvol aangemaakt !",
"You cannot upload documents !" => "U kan geen documenten uploaden !",
"File successfully uploaded !" => "Document succesvol geüpload !",
"Files" => "",
"File Name" => "Bestandsnaam",
"Size" => "Grootte",
"Last modification" => "Laatst gewijzigt",
"Type" => "Type",
"Actions" => "Acties",
"Parent Folder" => "Bovenliggende Map",
"Root Folder" => "",
"No file in this folder" => "Geen bestanden in deze map",
"Edit Comment" => "Bewerk commentaar",
"Move a document" => "Verplaats een document",
"Rename a Folder" => "Hernoem een map",
"Upload a file in this folder:" => "Upload een bestand in deze map: ",
"Send" => "Verzenden",
"Create a new folder:" => "Een nieuwe map aanmaken:",
"Show comments" => "Toon commentaar",
"Hide comments" => "Verberg commentaar",
"Help" => "Help",
"Disconnect" => "Uitloggen",
"Bytes" => "Bytes",
"Byte" => "Byte",
"Kb" => "Kb",
"Mb" => "Mb",
"Gb" => "Gb",
"Tb" => "Tb",
"Password cannot contain the character ':'" => "Wachtwoord kan niet het teken ':' bevatten",
"Email" => "E-mail",
"%s Files and %s Folders" => "%s Bestanden en %s Mappen",
"Rename a folder" => "Hernoem een map",
"Folder successfully renamed !" => "Map succesvol hernoemd!",
"You cannot rename folders !" => "U kan geen mappen hernoemen !",
"Enter the new name of the folder" => "Geef de nieuwe naam van de map",
"Move" => "Verplaats",
"Move a file" => "Verplaats een bestand",
"File successfully moved !" => "Bestand succesvol verplaatst !",
"You cannot move files !" => "U kan geen bestanden verplaatsen !",
"Choose the new folder of the file" => "Kies de nieuwe map van het bestand",
"Old Folder" => "Oude Map",
"New Folder" => "Nieuwe Map",
"A file with the same name already exists in the destination folder !" => "Een bestand met dezelfde naam bestaat al in de bestemmingsmap !",
"Send Mail" => "Verstuur e-mail",
"Send a mail with this upload" => "Verstuur e-mail met deze upload",
"The mail cannot be sent : the mail.txt file doesn't exist !" => "De mail kon niet verzonden worden : mail.txt bestand bestaat niet !",
"Y/m/d" => "d/m/Y",
"Can change<br />password" => "",
"Users Administration" => "Beheer Gebruikers",
"Managing rights for this user" => "Beheer rechten voor deze gebruiker",
"Add this rights for this folder" => "Voeg rechten toe voor deze map",
"Add rights for user %s" => "Voeg rechten toe voor de gebruiker %s",
"Add rights to this user" => "Voeg rechten toe aan deze gebruiker",
"Rights for user %s" => "Rechten voor gebruiker %s",
"Can change password" => "Kan wachtwoord wijzigen",
"This page is restricted to administrators." => "Deze pagina is enkel voor administrators.",
"Change password" => "Wijzig wachtwoord",
"You cannot change this password !" => "U kan dit wachtwoord niet wijzigen !",
"Enter your new password twice." => "Geef uw wachtwoord tweemaal in.",
"New password" => "Nieuw wachtwoord",
"New password (again)" => "Nieuw wachtwoord (opnieuw)",
"Password successfully changed" => "Wachtwoord succesvol gewijzigt",
"Password is mandatory and cannot contain a ':'" => "Een wachtwoord is verplicht en kan niet het ':' teken bevatten",
"Crypted" => "Geëncrypteerd",
"The administrator account has been created. You can now access the document manager with the default login : 'admin', and the default password : 'admin'. This account has all the rights, so you should change its password as soon as possible." => "Het administrator account is aangemaakt. U kan nu de document beheerder benaderen met de standaard login: 'admin' en het standaard wachtwoord : 'admin'. Dit account heeft alle rechten, dus je wijzigt best het wachtwoord zo snel mogelijk.",
"You should change the main configuration to fit your needs. To do so, click on 'administration' at the top of the document manager page, then click on the 'main configuration' link." => "U wijzigt best de configuratie zodat voldoet aan uw behoeften. Om dit de doen, klik op 'administratie' aan de bovekant van de document beheer pagina en klik dan op de 'Hoofd configuratie' link",
"Click here to access the document manager." => "Klik hier om toegang te krijgen tot het documenten beheer.",
"Main configuration" => "Hoofd configuratie",
"This is the main configuration of the document manager." => "Dit is de hoofd configuratie van het document beheersysteem.",
"Don't forget to setup the Administrator email, and the sendmail capability." => "Vergeet niet de administrator e-mail en de sendmail mogelijkheden op te zetten.",
"Edit the main configuration" => "Bewerk de hoofd configuratie",
"Administrator's email" => "e-mail van de administrator",
"Default language to use" => "Standaard taal",
"The administrator" => "De administrator",
"All the users (whose 'mail' field has been filled)" => "Alle gebruikers (waarvan het 'mail' veld ingevuld werd",
"Yes" => "Ja",
"No" => "Nee",
"Show help button?" => "Toon Help knop?",
"Show comments (default value) ?" => "Toon commentaar (standaard waarde) ?",
"The user choose it, and the default is Yes" => "De gebruiker kiest het, standaardwaarde is Ja",
"The user choose it, and the default is No" => "De gebruiker kiest het, standaardwaarde is Nee",
"Never" => "Nooit",
"When a file is uploaded (every time)" => "Wanneer een bestand is geüpload (elke keer)",
"The configuration has been successfully updated" => "De configuratie is succesvol geüpdated",
"The config file already exists. Please delete it or login as an administrator and change the config in the administration panel" => "Het configuratie bestand bestaat al. Gelieve het te verwijderen of in te loggen als administrator om de configuratie in het administratie paneel te wijzigen.",
"When shall we send an email?" => "Wanneer zenden we een e-mail ?",
"Who will receive the emails?" => "Wie ontvangt er de e-mails?",
"Choose color scheme" => "Kies een kleurschema",
"Edit" => "Wijzigen",
"Edit a user" => "Wijzig een gebruiker",
"Edit this user" => "Wijzig deze gebruiker",
"User has been successfully edited" => "Gebruiker is succesvol gewijzigd",
"Legend" => "Legende",
"View File" => "Bekijk bestand",
"Forgot your password ?" => "",
"Back to the login page" => "",
"Send me my password" => "",
"If you forgot your login / password, please enter your email address or your login. Your login/password will be sent to you by mail." => "",
"Your login/password has been sent to you by mail." => "",
"This user has no email, please contact your administrator" => "",
"This email is not a registered account, please contact your administrator" => "",
"Default rights on folders" => "",
"No rights at all" => "",
"Read everywhere" => "",
"Write everywhere" => "",
"Same as this user:" => "",
"Create this user then another" => "",
"Auto" => "",
"User:" => "",
"Refresh this folder" => "Ververs deze map",
"Last Login" => "",
"Search :" => "Zoeken :",
"Search" => "Zoek",
"In folders" => "In mappen",
"In files" => "In bestanden",
"No file found" => "Geen bestand gevonden",
"By" => "Door",
"Unknown" => "",
"You forgot to fill some fields." => "",
"Cannot connect to the MySQL server:" => "",
"An error occurred while creating the database:" => "",
"Cannot connect to the database:" => "",
"An error occurred while creating the table" => "",
"Here we are!" => "",
"Click here to connect" => "",
"The configuration file has not been created. Check that you are allowed to write in the web directory." => "",
"Install Shield" => "",
"Please fill all the fields below" => "",
"Database configuration" => "",
"Your MySQL server machine name, it's usually 'localhost'" => "",
"MySQL Server" => "",
"The name of your database, which should already exist" => "",
"MySQL database name" => "",
"Create that database" => "",
"Only useful if you need to create the database, and if your user has enough rights" => "",
"The login and password of your MySQL user" => "",
"MySQL Username" => "",
"MySQL Password" => "",
"Identity of the Document Manager administrator" => "",
"Continue" => "",
"Download the file" => "",
"Free software for easy document sharing" => "",
"If you want to use another language, click on the links below" => "",
"<p>The DManager is a free and open-source software that allows you to manage easily your documents online, with fine grained access rights and email alerts. It is available in many languages including [your language here]. </p> This website is currently available only in french and english, so if you want more than <a href='/download.php'>downloading and using</a> that software in a web server, feel free to continue in <a href='/index.php.fr'>french</a> or <a href='/index.php.en'>english</a>.</p>" => "",
"New document in the Document Manager
Hi,

today %%DATE%%
A new document has been added to the Document Manager

This document has been placed in %%DIR%%SEP%%FILENAME%%
It has been sent by the user %%USER%%

The associated comment is 
--------------------
%%COMMENT%%
--------------------

You can go to the following url to access the documents : 
%%URL%%
" => "",
"Password lost on the document manager,

  Hi,

On %%DATE%%, someone (maybe you) asked for the username and password
of his account on the document manager.

Your username is %%LOGIN%%
And the password is %%PASSWORD%%

  See you soon,
" => "",
);

?>