<?php
/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

/* $Id: login.php 45 2011-05-30 22:20:48Z benjamin $ */

$nocheck = 1;

require_once ("common.php");
// if you have forgotten your password, uncomment the 2 lines below and go to the login page.
// then comment them back. it will reset the admin password to "admin"
//$user="admin";
//$doc->chg_passwd("admin","admin");
// To recreate a new admin user : 
//$doc->users_add("admin","admin", "a", "admin@localhost", 2);

$fields = array (
	"login"    => array ("post", "string", ""),
	"pass"     => array ("post", "string", ""),
);

getFields($fields);

if ($login && $pass)
{
	$userInfo = $doc->checkUser($login, $pass);
	if ($userInfo !== false)
	{
		$doc->updateUserLastLogin($userInfo["id_user"]);
		$_SESSION["Sconnected"] = 1;
		$_SESSION["Sid_user"] = $userInfo["id_user"];
		$_SESSION["Suser_name"] = $userInfo["user_name"];
		$_SESSION["Suser_admin"] = $userInfo["user_admin"];
		$_SESSION["Suser_ccp"] = $userInfo["user_ccp"];
		$_SESSION["Sshow_com"] = $userInfo["user_showcom"];
		session_write_close();
		header ("Location: browser.php");
		exit();
	}
	else
		$error = $doc->errstr();
}

$title = _l("Connecting to the Document Manager");

require_once ("head.php");

?>
<p>&nbsp;</p>
<p>&nbsp;</p>
<?php if (!empty($error)) echo "<p class=\"error\">" . $error . "</p>"; ?>
<form method="post" action="login.php">
<table cellpadding="4" cellspacing="0" class="center noborder">
	<tr>
		<th colspan="2"><?php __l("Please enter your login/password to connect to the Document Manager") ?></th>
	</tr>
	<tr>
		<th><?php __l("Login") ?></th>
		<td><input type="text" class="int" name="login" value="<?php echo (!empty($_POST["login"]) ? $_POST["login"] : ""); ?>" size="20" maxlength="64" /></td>
	</tr>
	<tr>
		<th><?php __l("Password") ?></th>
		<td><input type="password" class="int" name="pass" value="" size="20" maxlength="64" /></td>
	</tr>
	<tr>
		<td colspan="2" class="center"><input type="submit" class="inb" value="<?php __l("Enter") ?>" /></td>
	</tr>
</table>
</form>
<p>&nbsp;</p>
<p>
<?php
foreach($available_lang as $l=>$s) {
?>
<a href="?setlang=<?php echo $l; ?>"><?php echo $s; ?></a>&nbsp;&nbsp;
<?php } ?>
 <small>(version <?php @readfile("version"); ?>)</small></p>
<p>
<a href="forgot.php"><?php __l("Forgot your password ?"); ?></a>
</p>
<?php require_once ("foot.php"); ?>