<?php
/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

/* $Id: passwd.php 29 2009-11-26 07:02:26Z chantal $ */

require_once("common.php");

$fields = array (
	"dir"     => array ("request", "integer", 0),
	"pass"    => array ("post", "string", ""),
	"pass2"   => array ("post", "string", ""),
	"action"  => array ("post", "string", ""),
);

getFields($fields);

$title = _l("Change password");

if ($action == "dopwd" && $pass && $pass2)
{
	if ($_SESSION["Suser_ccp"] == 1)
	{
		if (md5($pass) != md5($pass2))
			$error = _l("Passwords do not match, try again");
		else
		{
			$doc->changePassword($_SESSION["Sid_user"], $pass);
			$error = _l("Password successfully changed");
			include ("browser.php");
			exit();
		}
	}
	else
	{
		$error = _l("You cannot change this password !");
		include ("browser.php");
		exit();
	}
}

require_once ("head.php");

?>
<p style="display: inline"><br /></p>
<p style="display: inline"><br /></p>
<?php if (!empty($error)) { echo "<p class=\"error\">" . $error . "</p>"; } ?>
<form method="post" action="passwd.php">
<div id="formPass">
<input type="hidden" name="dir" value="<?php echo $dir; ?>" />
<input type="hidden" name="action" value="dopwd" />
<table cellpadding="4" cellspacing="0" class="center noborder">
	<tr>
		<th colspan="2"><?php __l("Enter your new password twice.") ?></th>
	</tr>
	<tr>
		<th><?php __l("New password") ?></th>
		<td><input type="password" class="int" name="pass" value="" size="20" maxlength="30" /></td>
	</tr>
	<tr>
		<th><?php __l("New password (again)") ?></th>
		<td><input type="password" class="int" name="pass2" value="" size="20" maxlength="30" /></td>
	</tr>
	<tr>
		<td colspan="2" class="center"><input class="inb" type="submit" value="<?php __l("Change password") ?>" /></td>
	</tr>
</table>
</div>
</form>
<p style="display: inline"><br /></p>
<table style="width: 70%" cellpadding="1" cellspacing="0" class="center">
	<tr>
		<td style="width: 30px">&nbsp;</td>
		<td><img class="vmiddle noborder" src="<?php echo $pngPath; ?>folder.png" alt="Back to the Document Manager" />&nbsp;<a href="browser.php?dir=<?php echo $dir; ?>"><?php __l("Cancel and go back to the Document Manager") ?></a></td>
	</tr>
</table>
<?php require_once ("foot.php"); ?>