<?php
/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

/* $Id: admin_doconfig.php 29 2009-11-26 07:02:26Z chantal $ */ 

$admin = 1;

require_once("common.php");

$fields = array (
	"conf_lang"            => array ("post", "string", ""),
	"conf_adminmail"       => array ("post", "string", ""),
	"conf_mailcondition"   => array ("post", "integer", 0),
	"conf_sendrecipient"   => array ("post", "integer", 0),
	"conf_showhelpbutton"  => array ("post", "integer", 0),
	"conf_shcom"           => array ("post", "integer", 0),
	"conf_style"           => array ("post", "string", ""),
	"action"               => array ("post", "string", ""),
);
getFields($fields);

if (!$action)
{
	header ("Location: admin_config.php");
	exit;
}

$doc->updateConfig($conf_lang, $conf_adminmail, $conf_mailcondition, $conf_sendrecipient, $conf_showhelpbutton, $conf_shcom, $conf_style);
// $error = _l("The configuration has been successfully updated");
//$_SESSION["lang"] = "";
header ("Location: users_admin.php?adminConfig=1");
exit();

?>
	<td><select class="int" name="conf_lang">
<?php 
	reset($available_lang);
	while (list($key, $val) = each($available_lang))
	{
		echo "<option value=\"" . $key . "\"";
		if ($lang == $val) echo " selected=\"selected\"";
		echo ">" . $val . "</option>";
	}
?>
</select></td>
</tr>
<tr>
	<th><?php __l("Administrator's email") ?></th>
	<td><input type="text" class="int" name="conf_adminmail" value="<?php echo $adminmail; ?>" size="30" maxlength="255"></td>
</tr>
<tr>
	<th><?php __l("When shall we send an email?") ?></th>
	<td><select class="int" name="conf_mailcondition">
<?php

reset($available_mailcondition);
while (list($key, $val) = each($available_mailcondition))
{
  echo "<option value=\"" . $key . "\"";
  if ($mailcondition == $key) echo " selected=\"selected\"";
  echo ">" . _l($val) . "</option>";
}

?>
</select></td>
</tr>
<tr>
	<th><?php __l("Who will receive the emails?") ?></th>
	<td><select class="int" name="conf_sendrecipient">
<?php

reset($available_sendrecipient);
while (list($key, $val) = each($available_sendrecipient))
{
  echo "<option value=\"" . $key . "\"";
  if ($sendrecipient == $key) echo " selected=\"selected\"";
  echo ">" . _l($val) . "</option>";
}

?>
</select></td>
</tr>
<tr>
	<th><?php __l("Show help button?") ?></th>
	<td><select class="int" name="conf_showhelpbutton">
<?php

reset($yesno);
while (list($key, $val) = each($yesno))
{
  echo "<option value=\"" . $key . "\"";
  if ($showhelpbutton == $key) echo " selected=\"selected\"";
  echo ">" . _l($val) . "</option>";
}

?>
</select></td>
</tr>
<tr>
	<th><?php __l("Show comments (default value) ?") ?></th>
	<td><select class="int" name="conf_shcom">
<?php

reset($yesno);
while (list($key, $val) = each($yesno))
{
  echo "<option value=\"" . $key . "\"";
  if ($shcom == $key) echo " selected=\"selected\"";
  echo ">" . _l($val) . "</option>";

}

?>
</select></td>
</tr>
<tr>
	<td align="center" colspan="2"><input class="inb" type="submit" value="<?php __l("Edit the main configuration") ?>"></td>
</tr>
</table>
</form>

<p>&nbsp;</p>
<table width="70%" cellpadding="1" cellspacing="0" align="center">
<tr>
<td width="30">&nbsp;</td>
<td><a href="users_admin.php"><?php __l("User Administration") ?></a></td>
<td width="30">&nbsp;</td>
<td><a href="browser.php"><?php __l("Back to the Document Manager") ?></a></td>
</tr>
</table>
<?php require_once ("foot.php"); ?>