<?php
/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

/* $Id: download.php 29 2009-11-26 07:02:26Z chantal $ */

require_once("common.php");

$fields = array (
	"view"     => array ("get", "integer", 0),
	"dir"      => array ("get", "integer", 0),
	"file"     => array ("get", "integer", 0),
);

getFields($fields);

if ($doc->hasRight($_SESSION["Sid_user"], "r", $dir))
{
	$infoFile = $doc->getFileInfo($file);
	$folderPath = $doc->folderPath($infoFile["id_folder"]);
	$fileMime = $doc->mime($infoFile["file_name"]);
	if ($view == "1")
	{
		header ("Content-Disposition: inline; filename=" . $infoFile["file_name"]);
		header ("Content-type: " . $fileMime);
	}
	else // view == 0
	{ 
		if (strstr(getenv("HTTP_USER_AGENT"), "MSIE"))
		{
			header ("Content-Disposition: attachment; filename=" . $infoFile["file_name"]);
			header ("Content-type: " . $fileMime);
		}
		else
		{
			if (strstr(getenv("HTTP_USER_AGENT"), "Mozilla"))
			{
				if (strstr(getenv("HTTP_USER_AGENT"), "Windows"))
					header ("Content-type: " . $fileMime);
				else
					header ("Content-type: application/force-download");

				header ("Content-Disposition: attachment; filename=" . $infoFile["file_name"]);
			}
		}
	}

	header ("Pragma: no-cache");
	header ("Expires: 0");
	$doc->readFileChunked($doc->root . "files" . $folderPath . SEP . $infoFile["file_name"], false);
	exit;
}
else
{
	$error = _l("You cannot read documents !");
	include ("browser.php");
	exit;
}

?>