<?php
/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */


/* $Id: forgot.php 29 2009-11-26 07:02:26Z chantal $ */

$nocheck = 1;

require_once("common.php");

$fields = array (
	"mail_forgot"    => array ("post", "string", ""),
	"login_forgot"   => array ("post", "string", ""),
);
getFields($fields);

if ($mail_forgot)
{
	if ($doc->forgotLogin($mail_forgot))
	{
		$error = _l("Your login/password has been sent to you by mail.");
		include ("login.php");
		exit;
	}
	else
		$error = $doc->errstr();
}
else
{
	if ($login_forgot)
	{
		if ($doc->forgotPassword($login_forgot))
		{
			$error = _l("Your login/password has been sent to you by mail.");
			include ("login.php");
			exit;
		}
		else
			$error = $doc->errstr();
	}
}

$title=_l("Forgot your password ?");

require_once ("head.php");

?>
<p style="display: inline"><br /></p>
<p style="display: inline"><br /></p>
<?php if (!empty($error)) { echo "<p class=\"error\">" . $error . "</p>"; } ?>
<form method="post" action="forgot.php">
<table cellpadding="4" cellspacing="0" class="center noborder">
	<tr>
		<th colspan="2"><?php __l("If you forgot your login / password, please enter your email address or your login. Your login/password will be sent to you by mail.") ?></th>
	</tr>
	<tr>
		<th><?php __l("Email") ?></th>
		<td><input type="text" class="int" name="mail_forgot" value="<?php echo $mail_forgot; ?>" size="20" maxlength="256" /></td>
	</tr>
	<tr>
		<th><?php __l("Login") ?></th>
		<td><input type="text" class="int" name="login_forgot" value="<?php echo $login_forgot; ?>" size="20" maxlength="64" /></td>
	</tr>
	<tr>
		<td colspan="2" class="center"><input type="submit" class="inb" value="<?php __l("Send me my password") ?>" /></td>
	</tr>
</table>
</form>
<p><a href="login.php"><?php __l("Back to the login page"); ?></a></p>
<?php require_once ("foot.php"); ?>