<?php

/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

global $lang_str;

$lang_str=array(
"language" => "Català",
"charset" => "UTF-8",
"translator" => "Xavier Peña <xavier@innovation2010.com>",
"The mail has not been sent, check your settings" => "",
"Users managment" => "Gestió dels usuaris",
"%s was deleted successfully" => "%s ha estat esborrat correctament",
"%s directory has been created inside %s directory" => "",
"File %s has been added inside %s directory" => "",
"Login and password are mandatory" => "Login (nom d'usuari) i clau és obligatori",
"User has been successfully created" => "L'usuari ha estat afegit correctament",
"Login" => "Login (nom d'usuari)",
"Password" => "Mot de pas",
"Rights" => "Drets",
"Read documents" => "Llegeix documents",
"Upload documents" => "Puja documents",
"Delete documents" => "Esborra documents",
"Rename documents" => "Canvia de nom documents",
"Change comments on documents" => "Modifica comentaris de documents",
"Move documents in folders" => "Mou documents a las carpetes",
"Create folders" => "Crea carpetes",
"Rename folders" => "Cambiar nombre de carpetes",
"Delete folders" => "Esborra carpetes",
"Administrate users" => "Administra usuaris",
"Create this user" => "Crea quest usuari",
"User Administration" => "Administració d'usuaris",
"Back to the Document Manager" => "Torna al Gestor de documents",
"Action" => "Accions",
"Documents Rights" => "Drets sobre documents",
"Folder Rights" => "Drets sobre carpetes",
"Admin Rights" => "Drets d'Administració",
"Read" => "Lllegeix",
"Upload" => "Puja",
"Delete" => "Esborra",
"Rename" => "Canvia el nom",
"Comment" => "Comentari",
"Create" => "Crea",
"Admin" => "Administra",
"There is no user for now !" => "No hi ha cap usuari!",
"Add a user" => "Afegir un usuari",
"Rename a document" => "Canvia el nom de un document",
"Document successfully renamed !" => "El nom del document ha estat canviat correctament !",
"You cannot rename documents !" => "No pots canviar nom de documents !",
"Enter the new name of the document" => "",
"Old Name" => "Antic nom",
"New Name" => "Nou nom",
"Cancel and go back to the Document Manager" => "Anul·la y torna al Gestor de documents",
"Database cannot be opened" => "Impossible obrir la base de daddies",
"User already exists" => "L'usuari ja existed",
"User does not exists" => "L'usuari no existeix",
"Password is incorrect" => "EL mot de pas és incorrecte",
"The new file already exists !" => "El nou arxiu ja existeix !",
"The file does not exist !" => "L'arxivu no existeix !",
"File or Directory already exists !" => "L'arxiu o la carpeta ja existed !",
"Directory does not exist !" => "La carpeta no existed !",
"Cannot delete non-empty directories !" => "Impossible suprimir una carpeta ense vuidar-la !",
"Cannot rename the file, check your server permissions" => "",
"Cannot create the directory, check your server permissions" => "",
"Cannot save the file, check your server permissions" => "",
"OK" => "OK",
"Text Document" => "Document Text",
"HTML Document" => "Document HTML",
"Word Document" => "Document Word",
"Word Document Template" => "Model de document Word",
"Excel Spreadsheet" => "Full de calcul Excel",
"JPEG Image" => "Imagen JPEG",
"GIF Image" => "Imagen GIF",
"Photoshop Image" => "Imatge Photoshop",
"TIFF Image" => "Imagen TIFF",
"PNG Image" => "Imagen PNG",
"Acrobat PDF" => "Document PDF",
"Macintosh Executable" => "Executable Mac",
"Postscript Document" => "Document Postscript",
"Encapsulated Postscript" => "Document EPS",
"Powerpoint Slideshow" => "Diapositives Powerpoint",
"Rich Text Document" => "Document enriquit RTF",
"Zip Compressed Files" => "Arxius comprimits ZIP",
"Music File" => "Arxiu de música",
"Music Playlist" => "Llista Musical",
"Comma Separated Table" => "Arxivou text separat per coma",
"Virtual Card" => "Tarjeta Virtual",
"PHP Source" => "Font PHP",
"Rar Compressed Files" => "Arxivus comprimits RAR",
"Folder" => "Carpeta",
"File" => "Arxiu",
"OpenOffice Writer" => "Document texto Openoffice",
"OpenOffice Presentation" => "Presentació Openoffice",
"OpenOffice Spreadsheet" => "Full de calcul Openoffice",
"OpenOffice Drawing" => "Dibuix Openoffice",
"OpenOffice 2 Writer" => "",
"OpenOffice 2 Presentation" => "",
"OpenOffice 2 Spreadsheet" => "",
"OpenOffice 2 Drawing" => "",
"Gimp Image" => "Imatge Gimp",
"DIA Diagram" => "Diagrama DIA",
"Leaving to the Document Manager" => "Desconnectat del Gestor de documents",
"You are now disconnected from the Document Manager" => "Estàs desconnectat del Gestor de documents",
"Click Here to connect again" => "Fes Clic aquí para connectar-te de nou",
"Connecting to the Document Manager" => "Connexió amb el Gestor de documents",
"Please enter your login/password to connect to the Document Manager" => "Entra el teu nom d'usuari i el mot de pas per connectar-te amb el Gestor de documents",
"Enter" => "Entra",
"Editing the comment of a document" => "Edita el comentari de un document",
"Comment changed successfully !" => "Comentari modificat correctament !",
"You cannot change the comments of documents !" => "No pots caviar els comentaris dels documents !",
"Enter the comment for the file" => "Entrar un comentari per l'arxiu",
"Save" => "Desa",
"You cannot read documents !" => "No pots llegir els documents !",
"Delete a folder" => "Esborra la carpeta",
"Folder successfully deleted !" => "Carpeta esborrada correctament !",
"You cannot delete folders !" => "No pots esborrar les carpetes !",
"Confirm the deletion of the folder (it must be empty too) ?" => "Confirma per esborrar la carpet (ha d'estar buida) ?",
"Name" => "Nom",
"Delete a document" => "Esbrra el document",
"Document successfully deleted !" => "Document esborrat correctament !",
"You cannot delete documents !" => "No pots esborrar els documents !",
"Confirm the deletion of the document ?" => "Confirma per esborrar el document ?",
"Document Manager" => "Gestor de documents",
"You cannot create folders !" => "No pots crear carpetes !",
"Directory successfully created !" => "Carpeta creada correctament !",
"You cannot upload documents !" => "No pots pujar documents !",
"File successfully uploaded !" => "Document pujat correctament !",
"Files" => "",
"File Name" => "Nom de l'arxiu",
"Size" => "Tamany",
"Last modification" => "Modificat el",
"Type" => "Tipus",
"Actions" => "Accions",
"Parent Folder" => "Carpeta pare",
"Root Folder" => "",
"No file in this folder" => "No hi ha cap arxiu en aquesta carpeta",
"Edit Comment" => "Modifica el comentari",
"Move a document" => "Mou el document",
"Rename a Folder" => "Canvia el nom de la Carpeta",
"Upload a file in this folder:" => "Puja un arxiu en aqueta carpeta: ",
"Send" => "Puja",
"Create a new folder:" => "Crea una nueva carpeta: ",
"Show comments" => "Mostra els comentarios",
"Hide comments" => "Amaga els comentarios",
"Help" => "Ajuda",
"Disconnect" => "Desconnectar.se",
"Bytes" => "Octets",
"Byte" => "Octet",
"Kb" => "KB",
"Mb" => "MB",
"Gb" => "GB",
"Tb" => "TB",
"Password cannot contain the character ':'" => "El mot de pas no pot contenir el caràcter ':'",
"Email" => "Correu electrònic",
"%s Files and %s Folders" => "%s Arxius i %s Carpetas",
"Rename a folder" => "Canvia el nom d'una carpeta",
"Folder successfully renamed !" => "Nom de la carpeta canviada correctament!",
"You cannot rename folders !" => "No pots canviar el nom de les carpetes !",
"Enter the new name of the folder" => "Entra el nou nom de la carpeta",
"Move" => "Mou",
"Move a file" => "Mou un arxiu",
"File successfully moved !" => "Arxiu mogut correctament !",
"You cannot move files !" => "No pots moure arxius !",
"Choose the new folder of the file" => "Tria la nova carpeta per l'arxiu",
"Old Folder" => "Antiga carpeta",
"New Folder" => "Nova carpeta",
"A file with the same name already exists in the destination folder !" => "Un arxiu amb el matrix nom ja existed a la carpeta de destí !",
"Send Mail" => "Envia un correu electrònic",
"Send a mail with this upload" => "Envia un correu electronic per aquesta pujada",
"The mail cannot be sent : the mail.txt file doesn't exist !" => "El correu electronic no pot enviar-se: l'arxiu mail.txt no existeix !",
"Y/m/d" => "d/m/Y",
"Can change<br />password" => "",
"Users Administration" => "Administració dels Usuaris",
"Managing rights for this user" => "Administra els driest per aquest usuari",
"Add this rights for this folder" => "Afegeix awuests driest per aqeusta carpet",
"Add rights for user %s" => "Afegeix uns driest a l'usuari %s",
"Add rights to this user" => "Afegeix uns driest a quest usuari",
"Rights for user %s" => "Drets de l'usuari %s",
"Can change password" => "Pots cnviar el mot de pas",
"This page is restricted to administrators." => "Aquesta plana és reservada pels administradors.",
"Change password" => "Canvia el mot de pas",
"You cannot change this password !" => "No pots caviar el mot de pas !",
"Enter your new password twice." => "Entra el teu nou mot de pas dos cops.",
"New password" => "Nou mot de pas",
"New password (again)" => "Nou mot de pas (un cop més)",
"Password successfully changed" => "Mot de pas modificat correctament",
"Password is mandatory and cannot contain a ':'" => "El mot depas és obligatori i no pot contenir un ':'",
"Crypted" => "Encriptat",
"The administrator account has been created. You can now access the document manager with the default login : 'admin', and the default password : 'admin'. This account has all the rights, so you should change its password as soon as possible." => "El compte de l'administrador acaba de crear-se. Ara pots accedir al Gestor de documents gràcies al compte per defecte: 'admin' i a la cal 'admin'. Aquest compte té tots els driest, per tant canvia el mot de pas el més avian possible.",
"You should change the main configuration to fit your needs. To do so, click on 'administration' at the top of the document manager page, then click on the 'main configuration' link." => "Has de modificar la configuració principal del Gestor de documents per responder a les teves necessitates. Per a fer-ho, fees clic a l'enllaç 'administra' a la part superior de la plana principal, desires a l'enllaç 'configuració principal'.",
"Click here to access the document manager." => "Fes clic aqua per accedir al Gestor de documents.",
"Main configuration" => "Configuració principal",
"This is the main configuration of the document manager." => "Aquí tens la configuració principal del Gestor de documents.",
"Don't forget to setup the Administrator email, and the sendmail capability." => "No oblidis affair l'email del administrador i les funcions d'envio de correu.",
"Edit the main configuration" => "Modifica la configuració principal",
"Administrator's email" => "Email de l'administrador",
"Default language to use" => "Idioma per defecte",
"The administrator" => "L'administrador",
"All the users (whose 'mail' field has been filled)" => "Tots els usuaris (quetinguin adreça de correu)",
"Yes" => "Sí",
"No" => "No",
"Show help button?" => "Mostra el botó 'Ajuda' ?",
"Show comments (default value) ?" => "Mostra els comentaris (per defecte) ?",
"The user choose it, and the default is Yes" => "Depén del que trio l'usuari, i SÍ per defecte",
"The user choose it, and the default is No" => "Depén del que trio l'usuari, i NO per defecte",
"Never" => "Mai",
"When a file is uploaded (every time)" => "Quan es pug un arxiu (sempre)",
"The configuration has been successfully updated" => "La configuració ha estate actualitzada correctament",
"The config file already exists. Please delete it or login as an administrator and change the config in the administration panel" => "L'arxiu de configuració ja existeix. Si vols reinstalar-ho, esborra-ho, o connectat en qualitat d'administrador i canvia els paràmetres al panel d'administració",
"When shall we send an email?" => "Quan s'ha d'enviar un correu electrònic ?",
"Who will receive the emails?" => "A qui van destinats els correus electronics ?",
"Choose color scheme" => "Tria un format de color",
"Edit" => "Modifica",
"Edit a user" => "Modifica un compte d'usuari",
"Edit this user" => "Modifica quest compte",
"User has been successfully edited" => "El compte ha estat modificat correctament",
"Legend" => "Llegenda",
"View File" => "Veure el document en línia",
"Forgot your password ?" => "",
"Back to the login page" => "",
"Send me my password" => "",
"If you forgot your login / password, please enter your email address or your login. Your login/password will be sent to you by mail." => "",
"Your login/password has been sent to you by mail." => "",
"This user has no email, please contact your administrator" => "",
"This email is not a registered account, please contact your administrator" => "",
"Default rights on folders" => "",
"No rights at all" => "",
"Read everywhere" => "",
"Write everywhere" => "",
"Same as this user:" => "",
"Create this user then another" => "",
"Auto" => "",
"User:" => "",
"Refresh this folder" => "",
"Last Login" => "",
"Search :" => "Cerca :",
"Search" => "Cerca",
"In folders" => "A les carpetes",
"In files" => "Als arxius",
"No file found" => "No s'ha trobat cap arxiu",
"By" => "",
"Unknown" => "",
"You forgot to fill some fields." => "",
"Cannot connect to the MySQL server:" => "",
"An error occurred while creating the database:" => "",
"Cannot connect to the database:" => "",
"An error occurred while creating the table" => "",
"Here we are!" => "",
"Click here to connect" => "",
"The configuration file has not been created. Check that you are allowed to write in the web directory." => "",
"Install Shield" => "",
"Please fill all the fields below" => "",
"Database configuration" => "",
"Your MySQL server machine name, it's usually 'localhost'" => "",
"MySQL Server" => "",
"The name of your database, which should already exist" => "",
"MySQL database name" => "",
"Create that database" => "",
"Only useful if you need to create the database, and if your user has enough rights" => "",
"The login and password of your MySQL user" => "",
"MySQL Username" => "",
"MySQL Password" => "",
"Identity of the Document Manager administrator" => "",
"Continue" => "",
"Download the file" => "",
"Free software for easy document sharing" => "",
"If you want to use another language, click on the links below" => "",
"<p>The DManager is a free and open-source software that allows you to manage easily your documents online, with fine grained access rights and email alerts. It is available in many languages including [your language here]. </p> This website is currently available only in french and english, so if you want more than <a href='/download.php'>downloading and using</a> that software in a web server, feel free to continue in <a href='/index.php.fr'>french</a> or <a href='/index.php.en'>english</a>.</p>" => "",
"New document in the Document Manager
Hi,

today %%DATE%%
A new document has been added to the Document Manager

This document has been placed in %%DIR%%SEP%%FILENAME%%
It has been sent by the user %%USER%%

The associated comment is 
--------------------
%%COMMENT%%
--------------------

You can go to the following url to access the documents : 
%%URL%%
" => "",
"Password lost on the document manager,

  Hi,

On %%DATE%%, someone (maybe you) asked for the username and password
of his account on the document manager.

Your username is %%LOGIN%%
And the password is %%PASSWORD%%

  See you soon,
" => "",
);

?>