<?php

/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

global $lang_str;

$lang_str=array(
"language" => "Español",
"charset" => "UTF-8",
"translator" => "Xavier Peña <xavier@innovation2010.com>",
"The mail has not been sent, check your settings" => "",
"Users managment" => "Gestión de los usuarios",
"%s was deleted successfully" => "%s ha sido borrado correctamente",
"%s directory has been created inside %s directory" => "",
"File %s has been added inside %s directory" => "",
"Login and password are mandatory" => "Login (nombre de usuario) y clave son obligatorios",
"User has been successfully created" => "El usuario ha sido añadido correctamente",
"Login" => "Login (nombre de usuario)",
"Password" => "Clave",
"Rights" => "Derechos",
"Read documents" => "Leer documentos",
"Upload documents" => "Enviar documentos",
"Delete documents" => "Borrar documentos",
"Rename documents" => "Cambiar nombre de documentos",
"Change comments on documents" => "Cambiar comentarios de documentos",
"Move documents in folders" => "Desplazar documentos en las carpetas",
"Create folders" => "Crear carpetas",
"Rename folders" => "Cambiar nombre de carpetas",
"Delete folders" => "Borrar carpetas",
"Administrate users" => "Administrar los usuarios",
"Create this user" => "Crear este usuario",
"User Administration" => "Administración de los usuarios",
"Back to the Document Manager" => "Volver al Gestor de documentos",
"Action" => "Acciones",
"Documents Rights" => "Derechos sobre Documentos",
"Folder Rights" => "Derechos sobre carpetas",
"Admin Rights" => "Derechos de Administración",
"Read" => "Leer",
"Upload" => "Enviar",
"Delete" => "Borrar",
"Rename" => "Cambiar nombre",
"Comment" => "Comentario",
"Create" => "Crear",
"Admin" => "Administrar",
"There is no user for now !" => "¡ No hay usuario de momento !",
"Add a user" => "Añadir un usuario",
"Rename a document" => "Cambiar nombre de un documento",
"Document successfully renamed !" => "¡ El nombre del documento ha sido cambiado correctamente !",
"You cannot rename documents !" => "¡ Ud. no puede cambiar nombres de documentos !",
"Enter the new name of the document" => "",
"Old Name" => "Antiguo Nombre",
"New Name" => "Nuevo Nombre",
"Cancel and go back to the Document Manager" => "Anular y volver al Gestor de documentos",
"Database cannot be opened" => "Imposible abrir la base de datos",
"User already exists" => "El usuario ya existe",
"User does not exists" => "El usuario no existe",
"Password is incorrect" => "La clave es incorrecta",
"The new file already exists !" => "¡ El nuevo archivo ya existe !",
"The file does not exist !" => "¡ El archivo no existe !",
"File or Directory already exists !" => "¡ El archivo o la carpeta ya existe !",
"Directory does not exist !" => "¡ La carpeta no existe !",
"Cannot delete non-empty directories !" => "¡ Imposible suprimir una carpeta sin vaciarla !",
"Cannot rename the file, check your server permissions" => "Cannot rename the file, check your server permissions",
"Cannot create the directory, check your server permissions" => "Cannot create the directory, check your server permissions",
"Cannot save the file, check your server permissions" => "Cannot save the file, check your server permissions",
"OK" => "OK",
"Text Document" => "Documento Texto",
"HTML Document" => "Documento HTML",
"Word Document" => "Documento Word",
"Word Document Template" => "Modelo de documento Word",
"Excel Spreadsheet" => "Hoja de cálculo Excel",
"JPEG Image" => "Imagen JPEG",
"GIF Image" => "Imagen GIF",
"Photoshop Image" => "Imagen Photoshop",
"TIFF Image" => "Imagen TIFF",
"PNG Image" => "Imagen PNG",
"Acrobat PDF" => "Documento PDF",
"Macintosh Executable" => "Ejecutable Mac",
"Postscript Document" => "Documento Postscript",
"Encapsulated Postscript" => "Documento EPS",
"Powerpoint Slideshow" => "Diapositivas Powerpoint",
"Rich Text Document" => "Documento Enriquecido RTF",
"Zip Compressed Files" => "Archivos comprimidos ZIP",
"Music File" => "Archivo de música",
"Music Playlist" => "Lista Musical",
"Comma Separated Table" => "Archivo texto o separador coma",
"Virtual Card" => "Tarjeta Virtual",
"PHP Source" => "Fuente PHP",
"Rar Compressed Files" => "Archivos comprimidos RAR",
"Folder" => "Carpeta",
"File" => "Archivo",
"OpenOffice Writer" => "Documento texto Openoffice",
"OpenOffice Presentation" => "Presentación Openoffice",
"OpenOffice Spreadsheet" => "Hoja de cálculo Openoffice",
"OpenOffice Drawing" => "Dibujo Openoffice",
"OpenOffice 2 Writer" => "",
"OpenOffice 2 Presentation" => "",
"OpenOffice 2 Spreadsheet" => "",
"OpenOffice 2 Drawing" => "",
"Gimp Image" => "Imagen Gimp",
"DIA Diagram" => "Diagrama DIA",
"Leaving to the Document Manager" => "Desconectando del Gestor de documentos",
"You are now disconnected from the Document Manager" => "Ud. esta ahora desconectado del Gestor de documentos",
"Click Here to connect again" => "Haga Clic aqui para conectarse de nuevo",
"Connecting to the Document Manager" => "Conexion con el Gestor de documentos",
"Please enter your login/password to connect to the Document Manager" => "Por favor, entre su nombre de usuario y su clave para conectarse con el Gestor de documentos",
"Enter" => "Entrar",
"Editing the comment of a document" => "Editar el comentario de un documento",
"Comment changed successfully !" => "¡ Comentario modificado correctamente !",
"You cannot change the comments of documents !" => "¡ Ud. no puede cambiar los comentarios de los documentos !",
"Enter the comment for the file" => "Entrar un comentario para el archivo",
"Save" => "Guardar",
"You cannot read documents !" => "¡ Ud. no puede leer los documentos !",
"Delete a folder" => "Borrar la carpeta",
"Folder successfully deleted !" => "¡ Carpeta borrada correctamente !",
"You cannot delete folders !" => "¡ Ud. no puede borrar las carpetas !",
"Confirm the deletion of the folder (it must be empty too) ?" => "¿ Confirma borrar la carpeta (debe ester previamente vacía) ?",
"Name" => "Nombre",
"Delete a document" => "Borrar el documento",
"Document successfully deleted !" => "¡ Documento borrado correctamente !",
"You cannot delete documents !" => "¡ Ud. no puede borrar los documentos !",
"Confirm the deletion of the document ?" => "¿ Confirma borrar el documento ?",
"Document Manager" => "Gestor de documentos",
"You cannot create folders !" => "¡ Ud. no puede crear carpetas !",
"Directory successfully created !" => "¡ Carpeta creada correctamente !",
"You cannot upload documents !" => "¡ Ud. no puede enviar documentos !",
"File successfully uploaded !" => "¡ Documento enviado correctamente !",
"Files" => "",
"File Name" => "Nombre del Archivo",
"Size" => "Tamaño",
"Last modification" => "Modificado el",
"Type" => "Tipo",
"Actions" => "Acciones",
"Parent Folder" => "Carpeta Padre",
"Root Folder" => "",
"No file in this folder" => "No archivo en esta carpeta",
"Edit Comment" => "Modificar el comentario",
"Move a document" => "Mover el documento",
"Rename a Folder" => "Cambiar nombre de la Carpeta",
"Upload a file in this folder:" => "Enviar un archivo en esta carpeta: ",
"Send" => "Subir",
"Create a new folder:" => "Crear una nueva carpeta: ",
"Show comments" => "Mostrar los comentarios",
"Hide comments" => "Ocultar los comentarios",
"Help" => "Ayuda",
"Disconnect" => "Desconectarse",
"Bytes" => "Octetos",
"Byte" => "Octeto",
"Kb" => "KB",
"Mb" => "MB",
"Gb" => "GB",
"Tb" => "TB",
"Password cannot contain the character ':'" => "La clave no puede tener el carácter ':'",
"Email" => "Coreo electrónico",
"%s Files and %s Folders" => "%s Archivos y %s Carpetas",
"Rename a folder" => "Cambiar nombre de una carpeta",
"Folder successfully renamed !" => "¡ Nombre de la carpeta cambiada correctamente!",
"You cannot rename folders !" => "¡ Ud. no puede cambiar nombre de las carpetas !",
"Enter the new name of the folder" => "Entrar el nuevo nombre de la carpeta",
"Move" => "Mover",
"Move a file" => "Mover un archivo",
"File successfully moved !" => "¡ Archivo movido correctamente !",
"You cannot move files !" => "¡ Ud. no puede desplazar archivos !",
"Choose the new folder of the file" => "Escoja la nueva carpeta para el archivo",
"Old Folder" => "Antigua carpeta",
"New Folder" => "Nueva carpeta",
"A file with the same name already exists in the destination folder !" => "¡ Un archivo con el mismo nombre ya exist en la carpeta de destino !",
"Send Mail" => "Enviar un correo electrónico",
"Send a mail with this upload" => "Enviar un correo electronic para esta subida",
"The mail cannot be sent : the mail.txt file doesn't exist !" => "' El correo electronic no puede enviarse: el archivo mail.txt no existe !",
"Y/m/d" => "d/m/Y",
"Can change<br />password" => "Puede cambiar<br />su clave",
"Users Administration" => "Administración de los Usuarios",
"Managing rights for this user" => "Administrar los derechos para este usuario",
"Add this rights for this folder" => "Añadir estos derechos para esta carpeta",
"Add rights for user %s" => "Añadir unos derechos al usuario %s",
"Add rights to this user" => "Añadir unos derechos a este usuario",
"Rights for user %s" => "Derechos del usuario %s",
"Can change password" => "Puede cambiar su clave",
"This page is restricted to administrators." => "Esta pagina queda reservada a los administradores.",
"Change password" => "Cambiar clave",
"You cannot change this password !" => "¡ Ud. no puede cambiar su clave !",
"Enter your new password twice." => "Entre su nueva clave dos veces.",
"New password" => "Nueva clave",
"New password (again)" => "Nueva clave (una vez más)",
"Password successfully changed" => "Clave modificada correctamente",
"Password is mandatory and cannot contain a ':'" => "La clave es obligatoria y no puede llevar un ':'",
"Crypted" => "Encriptado",
"The administrator account has been created. You can now access the document manager with the default login : 'admin', and the default password : 'admin'. This account has all the rights, so you should change its password as soon as possible." => "La cuenta del administrador acaba de crearse. Ud. puede ahora acceder al Gestor de documentos gracias a la cuenta por defecto: 'admin' y a la clave 'admin'. Dicha cuenta tiene todos los derechos, por lo tanto cambie su clave lo más pronto posible.",
"You should change the main configuration to fit your needs. To do so, click on 'administration' at the top of the document manager page, then click on the 'main configuration' link." => "Debe modificar la configuración principal del Gestor de documentos para responder a sus necesidades. Para ello, haga clic en el enlace 'administrar' en la parte superior de la paging principal, luego en el enlace 'configuración principal'.",
"Click here to access the document manager." => "Haga clic aqui para acceder al Gestor de documentos.",
"Main configuration" => "Configuración principal",
"This is the main configuration of the document manager." => "Aqui tiene la configuración principal del Gestor de documentos.",
"Don't forget to setup the Administrator email, and the sendmail capability." => "No olvide arreglar el email del administrador, y las funciones de envio de mail.",
"Edit the main configuration" => "Modificar la configuración principal",
"Administrator's email" => "Email del administrador",
"Default language to use" => "Idioma por defecto",
"The administrator" => "El administrador",
"All the users (whose 'mail' field has been filled)" => "Todos los usuarios (que tengan dirección de correo)",
"Yes" => "Sí",
"No" => "No",
"Show help button?" => "Mostrar el boton 'Ayuda' ?",
"Show comments (default value) ?" => "Mostrar los comentarios (por defecto) ?",
"The user choose it, and the default is Yes" => "Según lo que escoje el usuario, y SÍ por defecto",
"The user choose it, and the default is No" => "Según lo que escoje el usuario, y NO por defecto",
"Never" => "Nunca",
"When a file is uploaded (every time)" => "Cuando se sube un archivo (siempre)",
"The configuration has been successfully updated" => "La configuración ha sido actualizada correctamente",
"The config file already exists. Please delete it or login as an administrator and change the config in the administration panel" => "El archivo de configuración existe ya. Si Ud. quiere reinstalarlo, Borrarlo, o conectarse en calidad de administrador y cambie los parámetros en el panel de administración",
"When shall we send an email?" => "¿ Cuándo hay que enviar un correo electrónico ?",
"Who will receive the emails?" => "¿ A quienes serán destinados los correos electrónicos ?",
"Choose color scheme" => "Escoja un modelo de color",
"Edit" => "Modificar",
"Edit a user" => "Modificar una cuenta de usuario",
"Edit this user" => "Modificar esta cuenta",
"User has been successfully edited" => "La cuenta ha sido modificada correctamente",
"Legend" => "Leyenda",
"View File" => "Ver el documento en linea",
"Forgot your password ?" => "has olvidado tu clave?",
"Back to the login page" => "Ir a la página de inicio",
"Send me my password" => "Enviar mi clave",
"If you forgot your login / password, please enter your email address or your login. Your login/password will be sent to you by mail." => "",
"Your login/password has been sent to you by mail." => "",
"This user has no email, please contact your administrator" => "",
"This email is not a registered account, please contact your administrator" => "",
"Default rights on folders" => "",
"No rights at all" => "",
"Read everywhere" => "",
"Write everywhere" => "",
"Same as this user:" => "",
"Create this user then another" => "",
"Auto" => "",
"User:" => "",
"Refresh this folder" => "",
"Last Login" => "",
"Search :" => "Buscar :",
"Search" => "Buscar",
"In folders" => "En las carpetas",
"In files" => "En los archivos",
"No file found" => "No se ha encontrado ningún archivo",
"By" => "",
"Unknown" => "",
"You forgot to fill some fields." => "",
"Cannot connect to the MySQL server:" => "",
"An error occurred while creating the database:" => "",
"Cannot connect to the database:" => "",
"An error occurred while creating the table" => "",
"Here we are!" => "",
"Click here to connect" => "",
"The configuration file has not been created. Check that you are allowed to write in the web directory." => "",
"Install Shield" => "",
"Please fill all the fields below" => "",
"Database configuration" => "",
"Your MySQL server machine name, it's usually 'localhost'" => "",
"MySQL Server" => "",
"The name of your database, which should already exist" => "",
"MySQL database name" => "",
"Create that database" => "",
"Only useful if you need to create the database, and if your user has enough rights" => "",
"The login and password of your MySQL user" => "",
"MySQL Username" => "",
"MySQL Password" => "",
"Identity of the Document Manager administrator" => "",
"Continue" => "",
"Download the file" => "",
"Free software for easy document sharing" => "Free software for easy document sharing",
"If you want to use another language, click on the links below" => "",
"<p>The DManager is a free and open-source software that allows you to manage easily your documents online, with fine grained access rights and email alerts. It is available in many languages including [your language here]. </p> This website is currently available only in french and english, so if you want more than <a href='/download.php'>downloading and using</a> that software in a web server, feel free to continue in <a href='/index.php.fr'>french</a> or <a href='/index.php.en'>english</a>.</p>" => "",
"New document in the Document Manager
Hi,

today %%DATE%%
A new document has been added to the Document Manager

This document has been placed in %%DIR%%SEP%%FILENAME%%
It has been sent by the user %%USER%%

The associated comment is 
--------------------
%%COMMENT%%
--------------------

You can go to the following url to access the documents : 
%%URL%%
" => "",
"Password lost on the document manager,

  Hi,

On %%DATE%%, someone (maybe you) asked for the username and password
of his account on the document manager.

Your username is %%LOGIN%%
And the password is %%PASSWORD%%

  See you soon,
" => "",
);

?>