<?php

/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

global $lang_str;

$lang_str=array(
"language" => "Italiano",
"charset" => "UTF-8",
"translator" => "Mirco Gaggiottini <info@mircogaggiottini.it>",
"The mail has not been sent, check your settings" => "L'email non è stata inviata, controllate i vostri parametri",
"Users managment" => "Gestione utenti",
"%s was deleted successfully" => "%s è stato cancellato",
"%s directory has been created inside %s directory" => "La directory %s è stata creata all'interno della directory %s",
"File %s has been added inside %s directory" => "Il file %s è stato aggiunto all'interno della directory %s",
"Login and password are mandatory" => "Utente e password sono obbligatori",
"User has been successfully created" => "L'utente è stato creato correttamente",
"Login" => "Nome utente",
"Password" => "Password",
"Rights" => "Privilegi",
"Read documents" => "Leggi documenti",
"Upload documents" => "Carica documenti",
"Delete documents" => "Cancella documenti",
"Rename documents" => "Rinomina documenti",
"Change comments on documents" => "Cambia i commenti ai documenti",
"Move documents in folders" => "Sposta documenti nelle cartelle",
"Create folders" => "Crea cartelle",
"Rename folders" => "Rinomina Cartelle",
"Delete folders" => "Elimina Cartelle",
"Administrate users" => "Gestisce altri utenti",
"Create this user" => "Crea utente",
"User Administration" => "Gestione utenti",
"Back to the Document Manager" => "Torna a document manager",
"Action" => "Azione",
"Documents Rights" => "Permessi dei documenti",
"Folder Rights" => "Permessi delle cartelle",
"Admin Rights" => "Permessi Amministratore",
"Read" => "Leggi",
"Upload" => "Carica",
"Delete" => "Elimina",
"Rename" => "Rinomina",
"Comment" => "Commenti",
"Create" => "Creazione",
"Admin" => "Amministratore",
"There is no user for now !" => "Non ci sono utenti per ora",
"Add a user" => "Aggiungi utente",
"Rename a document" => "Rinomina documento",
"Document successfully renamed !" => "Il documento è stato rinominato !",
"You cannot rename documents !" => "Non puoi rinominare i documenti !",
"Enter the new name of the document" => "Scrivi il nuovo nome del documento",
"Old Name" => "Vecchio nome",
"New Name" => "Nuovo nome",
"Cancel and go back to the Document Manager" => "Annulla e torna al Document Manager",
"Database cannot be opened" => "Impossibile apreire il database",
"User already exists" => "Utente già esistente",
"User does not exists" => "L'utente non esiste",
"Password is incorrect" => "Password non corretta",
"The new file already exists !" => "Il nuovo file è già esistente !",
"The file does not exist !" => "Il file non esiste !",
"File or Directory already exists !" => "Il file o la directory è già esistente !",
"Directory does not exist !" => "La directory non esiste !",
"Cannot delete non-empty directories !" => "Impossibile cancellare una directory non vuota !",
"Cannot rename the file, check your server permissions" => "",
"Cannot create the directory, check your server permissions" => "",
"Cannot save the file, check your server permissions" => "",
"OK" => "OK",
"Text Document" => "Documento di Testo",
"HTML Document" => "Documento HTML",
"Word Document" => "Documento Word",
"Word Document Template" => "Modello di documento Word",
"Excel Spreadsheet" => "Folgio di calcolo Excel",
"JPEG Image" => "Immagine JPEG",
"GIF Image" => "Immagine GIF",
"Photoshop Image" => "Immagine Photoshop",
"TIFF Image" => "Immagine TIFF",
"PNG Image" => "Immagine PNG",
"Acrobat PDF" => "Documento PDF",
"Macintosh Executable" => "Eseguibile Macintosh",
"Postscript Document" => "Documento Postscript",
"Encapsulated Postscript" => "Documento EPS",
"Powerpoint Slideshow" => "Diapositiva Powerpoint",
"Rich Text Document" => "Documento RTF",
"Zip Compressed Files" => "File compresso ZIP",
"Music File" => "File Musicale",
"Music Playlist" => "File Playlist",
"Comma Separated Table" => "Tabella separata da virgola",
"Virtual Card" => "Carta Virtuale",
"PHP Source" => "File PHP",
"Rar Compressed Files" => "File compresso RAR",
"Folder" => "Cartella",
"File" => "File",
"OpenOffice Writer" => "Documento di testo Openoffice",
"OpenOffice Presentation" => "Presentazione Openoffice",
"OpenOffice Spreadsheet" => "Folgio di calcolo Openoffice",
"OpenOffice Drawing" => "Disegno Openoffice",
"OpenOffice 2 Writer" => "Document di testo Openoffice 2",
"OpenOffice 2 Presentation" => "Presentazione Openoffice 2",
"OpenOffice 2 Spreadsheet" => "Folgio di calcolo Openoffice 2",
"OpenOffice 2 Drawing" => "Disegno Openoffice 2",
"Gimp Image" => "Immagine Gimp",
"DIA Diagram" => "Diagramma DIA",
"Leaving to the Document Manager" => "Esci dal Document Manager",
"You are now disconnected from the Document Manager" => "Ti sei disconnesso dal Document Manager",
"Click Here to connect again" => "Clicca qui per connetterti di nuovo",
"Connecting to the Document Manager" => "Connessione al Document Manager",
"Please enter your login/password to connect to the Document Manager" => "Inserisci nome utente e password per connetterti al Document Manager",
"Enter" => "Invio",
"Editing the comment of a document" => "Modifica il commento del documento",
"Comment changed successfully !" => "Commento modificato correttamente !",
"You cannot change the comments of documents !" => "Non puoi modificare i commenti dei documenti !",
"Enter the comment for the file" => "Scrivi un commento per il file",
"Save" => "Salva",
"You cannot read documents !" => "Non puoi leggere i documenti !",
"Delete a folder" => "Elimina la cartella",
"Folder successfully deleted !" => "Catella eliminata correttamente !",
"You cannot delete folders !" => "Non puoi eliminare le cartelle !",
"Confirm the deletion of the folder (it must be empty too) ?" => "Confermi l'eliminazione della cartella (deve essere vuota) ?",
"Name" => "Nome",
"Delete a document" => "Elimina il documento",
"Document successfully deleted !" => "Documento eliminato correttamente !",
"You cannot delete documents !" => "Non puoi eliminare i documenti !",
"Confirm the deletion of the document ?" => "Confermi l'eliminazione del documento ?",
"Document Manager" => "Document Manager",
"You cannot create folders !" => "Non puoi creare cartelle !",
"Directory successfully created !" => "cartella creata correttamente !",
"You cannot upload documents !" => "non puoi caricare documenti !",
"File successfully uploaded !" => "File caricato correttamente !",
"Files" => "Files",
"File Name" => "Nome del file",
"Size" => "Grandezza",
"Last modification" => "Ultima modifica",
"Type" => "Tipo",
"Actions" => "Azioni",
"Parent Folder" => "Cartella superiore",
"Root Folder" => "Cartella radice",
"No file in this folder" => "Nessun file in questa cartella",
"Edit Comment" => "Modifica commento",
"Move a document" => "Sposta documento",
"Rename a Folder" => "Rinomina cartella",
"Upload a file in this folder:" => "Carica un file in questa cartella : ",
"Send" => "Invia",
"Create a new folder:" => "Crea una nuova cartella : ",
"Show comments" => "Mostra commenti",
"Hide comments" => "Nascondi commenti",
"Help" => "Aiuto",
"Disconnect" => "Disconnetti",
"Bytes" => "Bytes",
"Byte" => "Byte",
"Kb" => "Kb",
"Mb" => "Mb",
"Gb" => "Gb",
"Tb" => "Tb",
"Password cannot contain the character ':'" => "La password non può contenere il carattere ':'",
"Email" => "Indirizzo email",
"%s Files and %s Folders" => "%s File e %s Cartelle",
"Rename a folder" => "Rinomina una cartella",
"Folder successfully renamed !" => "Cartella rinominata con successo !",
"You cannot rename folders !" => "Non puoi rinominare le cartelle !",
"Enter the new name of the folder" => "Scrivi il nuovo nome della cartella",
"Move" => "Sposta",
"Move a file" => "Sposta un file",
"File successfully moved !" => "File spostato correttamente !",
"You cannot move files !" => "Non puoi spostare i file !",
"Choose the new folder of the file" => "Scegli la nuova cartella per il file",
"Old Folder" => "Vecchia cartella",
"New Folder" => "Nuova cartella",
"A file with the same name already exists in the destination folder !" => "Un file con lo stesso nome è già presente nella cartella di destinazione !",
"Send Mail" => "Invia mail",
"Send a mail with this upload" => "Invia email con questo file allegato",
"The mail cannot be sent : the mail.txt file doesn't exist !" => "L'email non può essere inviata : il file mail.txt non esiste !",
"Y/m/d" => "d/m/Y",
"Can change<br />password" => "Può cambiare<br />password",
"Users Administration" => "Gestione utenti",
"Managing rights for this user" => "Gestione privilegi utente",
"Add this rights for this folder" => "Gestione privilegi cartella",
"Add rights for user %s" => "Aggiungi privilegi all'utente %s",
"Add rights to this user" => "Aggiungi privilegi a questo utente",
"Rights for user %s" => "privilegi per l'utente %s",
"Can change password" => "Puoi cambiare password",
"This page is restricted to administrators." => "Questa pagina è riservata algi amministratori.",
"Change password" => "Cambia password",
"You cannot change this password !" => "Non puoi cambiare la password !",
"Enter your new password twice." => "Scrivi la nuova password due volte.",
"New password" => "Nuova password",
"New password (again)" => "Nuova password (conferma)",
"Password successfully changed" => "La password è stata cambiata correttamente",
"Password is mandatory and cannot contain a ':'" => "La password è obbligatoria e non può contenere ':'",
"Crypted" => "Criptato",
"The administrator account has been created. You can now access the document manager with the default login : 'admin', and the default password : 'admin'. This account has all the rights, so you should change its password as soon as possible." => "L'account dell'amministratore è stato creato. Puoi accedere al document manager con il login di default, utente : 'admin' e password 'admin'. Questo account ha tutti i privilegi, quindi dovresti cambiargli la password appena possibile.",
"You should change the main configuration to fit your needs. To do so, click on 'administration' at the top of the document manager page, then click on the 'main configuration' link." => "Dovresti modificare la configurazione generale per adattarla alle tue esigenze. Per farlo, clicca su 'amministrazione' in alto sulla pagina del document manager e poi clicca su 'configurazione principale'.",
"Click here to access the document manager." => "Clicca qui per accedere al document manager.",
"Main configuration" => "Configurazione principale",
"This is the main configuration of the document manager." => "Questa è la configurazione principale del document manager.",
"Don't forget to setup the Administrator email, and the sendmail capability." => "Non dimenticarti di settare l'email dell'amministratore e i parametri dell'invio email.",
"Edit the main configuration" => "Modifica la configurazione principale",
"Administrator's email" => "Email dell'amministratore",
"Default language to use" => "Lingua predefinita",
"The administrator" => "L'amministratore",
"All the users (whose 'mail' field has been filled)" => "Tutti gli utenti (che hanno il campo 'email' compilato)",
"Yes" => "Si",
"No" => "No",
"Show help button?" => "Mostrare il pulsante di Aiuto ?",
"Show comments (default value) ?" => "Mostrare i commenti (valore predefinito) ?",
"The user choose it, and the default is Yes" => "Scelto dall'utente, e predefinito è SI",
"The user choose it, and the default is No" => "Scelto dall'utente, e predefinito è NO",
"Never" => "Mai",
"When a file is uploaded (every time)" => "Quando un file viene caricato (tutte le volte)",
"The configuration has been successfully updated" => "La configurazione è stata aggiornata con successo",
"The config file already exists. Please delete it or login as an administrator and change the config in the administration panel" => "Il file di configurazione esiste già. Eliminatelo o collegatevi come amministratore e cambiate la configurazione nel pannello d'amministrazione",
"When shall we send an email?" => "Quando inviare l'email?",
"Who will receive the emails?" => "Chi deve ricevere le email?",
"Choose color scheme" => "Scegli lo schema colore",
"Edit" => "Modifica",
"Edit a user" => "Modifica un utente",
"Edit this user" => "Modifica questo utente",
"User has been successfully edited" => "La modifica utente è avvenuta con successo",
"Legend" => "Legenda",
"View File" => "Visualizza File",
"Forgot your password ?" => "Password dimenticata ?",
"Back to the login page" => "Torna alla pagina di login",
"Send me my password" => "Inviami la password",
"If you forgot your login / password, please enter your email address or your login. Your login/password will be sent to you by mail." => "Se hai dimenticato il nome utente / password, inserisci la tua email o il tuo nome utente. Il tuo nome utente e password ti verranno inviate per email",
"Your login/password has been sent to you by mail." => "Il tuo nome utente e password sono stati inviati per email",
"This user has no email, please contact your administrator" => "Questo utente non ha email, per favore contatta l'amministratore.",
"This email is not a registered account, please contact your administrator" => "Questa email non è registrata nel tuo account, per favore contatta l'amministratore.",
"Default rights on folders" => "Privilegi predefiniti per le cartelle",
"No rights at all" => "Nessun privilegio",
"Read everywhere" => "Lettura ovunque",
"Write everywhere" => "Scrittura ovunque",
"Same as this user:" => "Come questo utente : ",
"Create this user then another" => "Crea questo utente poi un'altro",
"Auto" => "Auto",
"User:" => "Utente : ",
"Refresh this folder" => "Aggiorna directory",
"Last Login" => "Ultimo login",
"Search :" => "Cerca :",
"Search" => "Cerca",
"In folders" => "Nelle cartelle",
"In files" => "Nei file",
"No file found" => "Nessun file trovato",
"By" => "Da",
"Unknown" => "Sconosciuto",
"You forgot to fill some fields." => "Hai dimenticato di riempire qualche campo",
"Cannot connect to the MySQL server:" => "Impossibile collegarsi al server MySQL : ",
"An error occurred while creating the database:" => "Si è verificato un errore nella creazione del database: ",
"Cannot connect to the database:" => "",
"An error occurred while creating the table" => "Si è verificato un errore nella creazione della tabella",
"Here we are!" => "Ci siamo!",
"Click here to connect" => "Clicca qui per collegarti.",
"The configuration file has not been created. Check that you are allowed to write in the web directory." => "Il file di configurazione non è stato creato. Controlla di avere accesso in scrittura nella directory web.",
"Install Shield" => "Programma d'installazione",
"Please fill all the fields below" => "Per favore compila tutti i campi qui sotto",
"Database configuration" => "Configurazione del database",
"Your MySQL server machine name, it's usually 'localhost'" => "Il nome della macchina dove si trova il server MySQL. Di solito 'localhost'",
"MySQL Server" => "Server MySQL",
"The name of your database, which should already exist" => "Nome del database MySQL (che dovrebbe già esistere)",
"MySQL database name" => "Nome del database MySQL",
"Create that database" => "Crea il database",
"Only useful if you need to create the database, and if your user has enough rights" => "Utile solo se dovete creare il database, e se si dispone dei diritti sufficenti",
"The login and password of your MySQL user" => "Login e password  per connettersi a MySQL",
"MySQL Username" => "MySQL username",
"MySQL Password" => "MySQL password",
"Identity of the Document Manager administrator" => "Identità dell'amministratore del Document Manager",
"Continue" => "Continua",
"Download the file" => "",
"Free software for easy document sharing" => "",
"If you want to use another language, click on the links below" => "Se vuoi usare una lingua diversa, clicca sul link qui sotto",
"<p>The DManager is a free and open-source software that allows you to manage easily your documents online, with fine grained access rights and email alerts. It is available in many languages including [your language here]. </p> This website is currently available only in french and english, so if you want more than <a href='/download.php'>downloading and using</a> that software in a web server, feel free to continue in <a href='/index.php.fr'>french</a> or <a href='/index.php.en'>english</a>.</p>" => "",
"New document in the Document Manager
Hi,

today %%DATE%%
A new document has been added to the Document Manager

This document has been placed in %%DIR%%SEP%%FILENAME%%
It has been sent by the user %%USER%%

The associated comment is 
--------------------
%%COMMENT%%
--------------------

You can go to the following url to access the documents : 
%%URL%%
" => "",
"Password lost on the document manager,

  Hi,

On %%DATE%%, someone (maybe you) asked for the username and password
of his account on the document manager.

Your username is %%LOGIN%%
And the password is %%PASSWORD%%

  See you soon,
" => "",
);

?>