<?php

/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */

global $lang_str;

$lang_str=array(
"language" => "Português brasileiro",
"charset" => "UTF-8",
"translator" => "Flávio Veras <flaviove@gmail.com>",
"The mail has not been sent, check your settings" => "O e-mail não foi enviado, verifique as configurações",
"Users managment" => "Gestão de usuários",
"%s was deleted successfully" => "%s foi eliminado com sucesso",
"%s directory has been created inside %s directory" => "diretório %s foi criado dentro do diretório %s",
"File %s has been added inside %s directory" => "O arquivo %s foi adicionado dentro do diretório %s",
"Login and password are mandatory" => "Login e senha são de preenchimento obrigatório",
"User has been successfully created" => "Usuário foi criado com sucesso",
"Login" => "Login",
"Password" => "Senha",
"Rights" => "Direitos",
"Read documents" => "Ler documentos",
"Upload documents" => "Enviar documentos",
"Delete documents" => "Excluir documentos",
"Rename documents" => "Renomear documentos",
"Change comments on documents" => "Alterar comentários sobre os documentos",
"Move documents in folders" => "Mover documentos em pastas",
"Create folders" => "Criar pastas",
"Rename folders" => "Renomear pastas",
"Delete folders" => "Eliminar pastas",
"Administrate users" => "Administrar usuários",
"Create this user" => "Criar esse usuário",
"User Administration" => "Administração de Usuários",
"Back to the Document Manager" => "Voltar para o Gerenciador de Documentos",
"Action" => "Ação",
"Documents Rights" => "Direitos sobre Documentos",
"Folder Rights" => "Direitos sobre Pastas",
"Admin Rights" => "Direitos do Administrador",
"Read" => "Ler",
"Upload" => "Enviar",
"Delete" => "Eliminar",
"Rename" => "Renomear",
"Comment" => "Comentar",
"Create" => "Criar",
"Admin" => "Administrar",
"There is no user for now !" => "Não há nenhum usuário no momento !",
"Add a user" => "Adicionar um usuário",
"Rename a document" => "Renomear um documento",
"Document successfully renamed !" => "Documento renomeado com sucesso !",
"You cannot rename documents !" => "Você não pode renomear os documentos !",
"Enter the new name of the document" => "Digite o novo nome do documento",
"Old Name" => "Nome Antigo",
"New Name" => "Novo nome",
"Cancel and go back to the Document Manager" => "Cancelar e voltar para o Gerenciador de Documentos",
"Database cannot be opened" => "Banco de dados não pode ser aberto",
"User already exists" => "O usuário já existe",
"User does not exists" => "Usuário não existe",
"Password is incorrect" => "A senha está incorreta",
"The new file already exists !" => "O novo arquivo já existe !",
"The file does not exist !" => "O arquivo não existe !",
"File or Directory already exists !" => "Arquivo ou diretório já existe !",
"Directory does not exist !" => "Diretório não existe !",
"Cannot delete non-empty directories !" => "Não é possível excluir diretórios não vazios !",
"Cannot rename the file, check your server permissions" => "",
"Cannot create the directory, check your server permissions" => "",
"Cannot save the file, check your server permissions" => "",
"OK" => "OK",
"Text Document" => "Documento de texto",
"HTML Document" => "Documento HTML",
"Word Document" => "Documento Word",
"Word Document Template" => "Modelo de documento Word",
"Excel Spreadsheet" => "Planilha Excel",
"JPEG Image" => "Imagem JPEG",
"GIF Image" => "Imagem GIF",
"Photoshop Image" => "Imagem Photoshop",
"TIFF Image" => "Imagem TIFF",
"PNG Image" => "Imagem PNG",
"Acrobat PDF" => "Documento PDF",
"Macintosh Executable" => "Executável Macintosh",
"Postscript Document" => "Documento Postscript",
"Encapsulated Postscript" => "Documento EPS",
"Powerpoint Slideshow" => "Apresentação Powerpoint",
"Rich Text Document" => "Documento em RTF",
"Zip Compressed Files" => "Arquivos compactados zip",
"Music File" => "Arquivo de Música",
"Music Playlist" => "Lista de Musicas",
"Comma Separated Table" => "Tabela separadas por vírgulas",
"Virtual Card" => "Cartão Virtual",
"PHP Source" => "Fonte PHP",
"Rar Compressed Files" => "Arquivo Comprimido RAR",
"Folder" => "Diretório",
"File" => "Arquivo",
"OpenOffice Writer" => "Documento texto Openoffice",
"OpenOffice Presentation" => "Apresentação Openoffice",
"OpenOffice Spreadsheet" => "Planilha de Cálculo Openoffice",
"OpenOffice Drawing" => "Desenho Openoffice",
"OpenOffice 2 Writer" => "Documento texto Openoffice 2",
"OpenOffice 2 Presentation" => "Apresentação Openoffice 2",
"OpenOffice 2 Spreadsheet" => "Planilha de Cálculo Openoffice 2",
"OpenOffice 2 Drawing" => "Desenho Openoffice 2",
"Gimp Image" => "Imagem Gimp",
"DIA Diagram" => "Diagrama DIA",
"Leaving to the Document Manager" => "Deixando para o Gerenciador de Documentos",
"You are now disconnected from the Document Manager" => "Agora você está desconectado do Gerenciamento de Documentos",
"Click Here to connect again" => "Clique aqui para conectar novamente",
"Connecting to the Document Manager" => "Conectando-se ao Gerente de documentos",
"Please enter your login/password to connect to the Document Manager" => "Por favor, entre com seu login e senha para se conectar ao Gerenciador de Documentos",
"Enter" => "Entrar",
"Editing the comment of a document" => "Editando o comentário de um documento",
"Comment changed successfully !" => "Comentário alterado com sucesso !",
"You cannot change the comments of documents !" => "Você não pode alterar os comentários de documentos !",
"Enter the comment for the file" => "Digite o comentário para o arquivo",
"Save" => "Salvar",
"You cannot read documents !" => "Você não pode ler documentos !",
"Delete a folder" => "Excluir uma pasta",
"Folder successfully deleted !" => "Pasta apagada com sucesso !",
"You cannot delete folders !" => "Você não pode excluir pastas !",
"Confirm the deletion of the folder (it must be empty too) ?" => "Confirme a exclusão da pasta (que deve também estar vazia) ?",
"Name" => "Nome",
"Delete a document" => "Excluir um documento",
"Document successfully deleted !" => "Documento removido com sucesso !",
"You cannot delete documents !" => "Você não pode excluir documentos !",
"Confirm the deletion of the document ?" => "Confirme a exclusão do documento ?",
"Document Manager" => "Gerente de Documentos",
"You cannot create folders !" => "Você não pode criar pastas !",
"Directory successfully created !" => "Diretório criado com sucesso !",
"You cannot upload documents !" => "Você não pode fazer upload de documentos !",
"File successfully uploaded !" => "Arquivo enviado com sucesso !",
"Files" => "Arquivos",
"File Name" => "Nome do Arquivo",
"Size" => "Tamanho",
"Last modification" => "Última Modificação",
"Type" => "Tipo",
"Actions" => "Ações",
"Parent Folder" => "Diretório Mãe",
"Root Folder" => "Pasta de Raiz",
"No file in this folder" => "Nenhum arquivo nesta pasta",
"Edit Comment" => "Editar Comentário",
"Move a document" => "Mover um documento",
"Rename a Folder" => "Renomear uma Pasta",
"Upload a file in this folder:" => "Enviar um arquivo para esta pasta : ",
"Send" => "Enviar",
"Create a new folder:" => "Criar uma nova pasta : ",
"Show comments" => "Mostrar os comentários",
"Hide comments" => "Esconder os comentários",
"Help" => "Ajuda",
"Disconnect" => "Desconectar",
"Bytes" => "Bytes",
"Byte" => "Byte",
"Kb" => "Kb",
"Mb" => "Mb",
"Gb" => "Gb",
"Tb" => "Tb",
"Password cannot contain the character ':'" => "A senha não pode conter o caractere ':'",
"Email" => "Email",
"%s Files and %s Folders" => "%s Arquivos e %s Pastas",
"Rename a folder" => "Renomear uma pasta",
"Folder successfully renamed !" => "Pasta renomeada com sucesso !",
"You cannot rename folders !" => "Você não pode renomear pastas !",
"Enter the new name of the folder" => "Digite o novo nome da pasta",
"Move" => "Mover",
"Move a file" => "Mover um arquivo",
"File successfully moved !" => "Arquivo transferido com sucesso !",
"You cannot move files !" => "Você não pode mover arquivos !",
"Choose the new folder of the file" => "Escolha a nova pasta para o arquivo",
"Old Folder" => "Pasta Antiga",
"New Folder" => "Nova Pasta",
"A file with the same name already exists in the destination folder !" => "Um arquivo com o mesmo nome já existir na pasta de destino !",
"Send Mail" => "Enviar um email",
"Send a mail with this upload" => "Enviar um email com este upload",
"The mail cannot be sent : the mail.txt file doesn't exist !" => "O e-mail não podem ser enviados: o arquivo mail.txt não existe !",
"Y/m/d" => "d/m/Y",
"Can change<br />password" => "Pode mudar <br /> senha",
"Users Administration" => "Administração dos Usuários",
"Managing rights for this user" => "Gestão dos direitos para este usuário",
"Add this rights for this folder" => "Adicione este direito para esta pasta",
"Add rights for user %s" => "Adicionar os direitos para o usuário %s",
"Add rights to this user" => "Adicionar os direitos para este usuário",
"Rights for user %s" => "Direitos para o usuário %s",
"Can change password" => "Pode alterar a senha",
"This page is restricted to administrators." => "Esta página é restrita aos administradores.",
"Change password" => "Alterar senha",
"You cannot change this password !" => "Você não pode alterar essa senha !",
"Enter your new password twice." => "Digite sua nova senha duas vezes.",
"New password" => "Nova senha",
"New password (again)" => "Nova senha (novamente)",
"Password successfully changed" => "Senha alterada com sucesso",
"Password is mandatory and cannot contain a ':'" => "A senha é obrigatória e não pode conter um ':'",
"Crypted" => "Encripitada",
"The administrator account has been created. You can now access the document manager with the default login : 'admin', and the default password : 'admin'. This account has all the rights, so you should change its password as soon as possible." => "A conta de administrador foi criada. Você já pode acessar o gerenciador de documentos com o login padrão: 'admin' e a senha padrão: 'admin'. Esta conta tem todos os direitos, então você deve alterar sua senha o mais rápido possível.",
"You should change the main configuration to fit your needs. To do so, click on 'administration' at the top of the document manager page, then click on the 'main configuration' link." => "Você deve alterar a configuração principal para atender às suas necessidades. Para fazer isso, clique em 'Administração' na parte superior da página de gestão de documentos, em seguida, clique em 'configuração principal'.",
"Click here to access the document manager." => "Clique aqui para acessar o gerenciador de documentos.",
"Main configuration" => "Configuração Principal",
"This is the main configuration of the document manager." => "Esta é a configuração principal do gerenciador de documentos.",
"Don't forget to setup the Administrator email, and the sendmail capability." => "Não se esqueça de configurar o e-mail do Administrador, e a capabilidade do sendmail.",
"Edit the main configuration" => "Editar configuração principal",
"Administrator's email" => "E-mail do Administrador",
"Default language to use" => "Linguagem padrão para uso",
"The administrator" => "O administrador",
"All the users (whose 'mail' field has been filled)" => "Todos os usuários (cujo campo 'email'  foi preenchido)",
"Yes" => "Sim",
"No" => "Não",
"Show help button?" => "Mostrar o botão de ajuda?",
"Show comments (default value) ?" => "Mostrar comentários (valor padrão) ?",
"The user choose it, and the default is Yes" => "O usuário escolhe, e o padrão é Sim.",
"The user choose it, and the default is No" => "O usuário escolhe, e o padrão é Não.",
"Never" => "Jamais",
"When a file is uploaded (every time)" => "Quando um arquivo é enviado (toda vez)",
"The configuration has been successfully updated" => "A configuração foi atualizada com sucesso",
"The config file already exists. Please delete it or login as an administrator and change the config in the administration panel" => "O arquivo de configuração já existente. Favor apagá-lo ou faça login como administrador e altere a configuração no painel de administração",
"When shall we send an email?" => "Quando é que vamos enviar um e-mail ?",
"Who will receive the emails?" => "Quem vai receber os e-mails ?",
"Choose color scheme" => "Escolha o esquema de cores",
"Edit" => "Editar",
"Edit a user" => "Editar um usuário",
"Edit this user" => "Editar este usuário",
"User has been successfully edited" => "O usuário foi editado com sucesso",
"Legend" => "Legenda",
"View File" => "Visualizar Arquivo",
"Forgot your password ?" => "Esqueceu sua senha ?",
"Back to the login page" => "Retornar a página de login",
"Send me my password" => "Enviar minha senha",
"If you forgot your login / password, please enter your email address or your login. Your login/password will be sent to you by mail." => "Se você esqueceu seu login / senha, por favor, insira seu endereço de e-mail ou seu login. Seu login / senha será enviado por e-mail",
"Your login/password has been sent to you by mail." => "Seu login / senha foram enviadas para você por e-mail",
"This user has no email, please contact your administrator" => "Este usuário não tem e-mail, por favor contacte o seu administrador.",
"This email is not a registered account, please contact your administrator" => "Este e-mail não é uma conta registrada, entre em contato com o administrador.",
"Default rights on folders" => "Direitos Padrão em pastas",
"No rights at all" => "Nenhum direito",
"Read everywhere" => "Leia em todos os lugares",
"Write everywhere" => "Escreve em qualquer lugar",
"Same as this user:" => "Mesmo que este usuário : ",
"Create this user then another" => "Criar este usuário, em seguida, outro",
"Auto" => "Auto",
"User:" => "Usuário : ",
"Refresh this folder" => "Atualizar essa pasta",
"Last Login" => "Último Login",
"Search :" => "Pesquisar :",
"Search" => "Pesquisar",
"In folders" => "Em pastas",
"In files" => "Em arquivos",
"No file found" => "Nenhum arquivo encontrado",
"By" => "Por",
"Unknown" => "Desconhecido",
"You forgot to fill some fields." => "Você esqueceu de preencher alguns campos",
"Cannot connect to the MySQL server:" => "Não é possível conectar ao servidor MySQL : ",
"An error occurred while creating the database:" => "Ocorreu um erro ao criar o banco de dados : ",
"Cannot connect to the database:" => "",
"An error occurred while creating the table" => "Ocorreu um erro ao criar a tabela",
"Here we are!" => "Aqui estamos nós !",
"Click here to connect" => "Clique aqui para conectar-se.",
"The configuration file has not been created. Check that you are allowed to write in the web directory." => "O arquivo de configuração não foi criado. Verifique se você tem permissão para escrever no diretório web",
"Install Shield" => "Formulario de Instalação",
"Please fill all the fields below" => "Por favor, preencha todos os campos abaixo",
"Database configuration" => "Configuração do Banco de Dados",
"Your MySQL server machine name, it's usually 'localhost'" => "Nome do servidor MySQL, geralmente é 'localhost'",
"MySQL Server" => "Servidor MySQL",
"The name of your database, which should already exist" => "O nome do seu banco de dados, que já deve existir",
"MySQL database name" => "Nome do banco MySQL",
"Create that database" => "Criar esse banco de dados",
"Only useful if you need to create the database, and if your user has enough rights" => "Útil apenas se você precisar criar o banco de dados, e se o usuário tem direitos suficientes",
"The login and password of your MySQL user" => "O login e a senha de seu usuário do MySQL",
"MySQL Username" => "Nome do Usuário do MySQL",
"MySQL Password" => "Senha do Usuário do MySQL",
"Identity of the Document Manager administrator" => "Identidade do Administrador do Gerenciador de Documentos",
"Continue" => "Continuar",
"Download the file" => "",
"Free software for easy document sharing" => "",
"If you want to use another language, click on the links below" => "",
"<p>The DManager is a free and open-source software that allows you to manage easily your documents online, with fine grained access rights and email alerts. It is available in many languages including [your language here]. </p> This website is currently available only in french and english, so if you want more than <a href='/download.php'>downloading and using</a> that software in a web server, feel free to continue in <a href='/index.php.fr'>french</a> or <a href='/index.php.en'>english</a>.</p>" => "",
"New document in the Document Manager
Hi,

today %%DATE%%
A new document has been added to the Document Manager

This document has been placed in %%DIR%%SEP%%FILENAME%%
It has been sent by the user %%USER%%

The associated comment is 
--------------------
%%COMMENT%%
--------------------

You can go to the following url to access the documents : 
%%URL%%
" => "",
"Password lost on the document manager,

  Hi,

On %%DATE%%, someone (maybe you) asked for the username and password
of his account on the document manager.

Your username is %%LOGIN%%
And the password is %%PASSWORD%%

  See you soon,
" => "",
);

?>