<?php
/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */


/* $Id: users_doedit.php 29 2009-11-26 07:02:26Z chantal $ */

$admin = 1;

require_once("common.php");

$fields = array (
	"user"        => array ("request", "integer", 0),
	"loginForm"       => array ("post", "string", ""),
	"passForm"        => array ("post", "string", ""),
	"email"       => array ("post", "string", ""),
	"r5"          => array ("post", "integer", 0),
	"r6"          => array ("post", "integer", 0),
);

getFields($fields);

$title = _l("Users managment");

if (!$loginForm)
{
	$error = _l("Login and password are mandatory");
	include ("users_edit.php");
	exit();
}
else
{
	if (!$doc->editUser($user, $loginForm, $passForm, $r5, $r6, $email))
	{
		$error = $doc->errstr();
		include ("users_edit.php");
		exit();
	}
	else
	{
		$error = _l("User has been successfully edited");
		include ("users_admin.php");
		exit();
	}
}

?>
