<?php
/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */


/* $Id: users_edit.php 29 2009-11-26 07:02:26Z chantal $ */

$admin = 1;

require_once ("common.php");

$fields = array (
	"user"        => array ("request", "integer", 0),
	"loginForm"       => array ("post", "string", ""),
	"passForm"        => array ("post", "string", ""),
	"email"       => array ("post", "string", ""),
	"r5"          => array ("post", "integer", 0),
	"r6"          => array ("post", "integer", 0),
);

getFields($fields);

$userInfo = $doc->getUser($user);
$title = _l("Users managment");

if (!empty($userInfo))
{
	$login = $userInfo["user_name"];
	$email = $userInfo["user_mail"];
	$r5 = $userInfo["user_admin"];
	$r6 = $userInfo["user_ccp"];
}

require_once ("head.php");

?>
<p style="display: inline"><br /></p>
<h1><?php __l("Edit a user") ?></h1>
<?php if (!empty($error)) { echo "<p class=\"error\">" . $error . "</p>"; } ?>
<form method="post" action="users_doedit.php">
<div id="formUser">
<table cellpadding="4" cellspacing="0" border="1" class="center">
	<tr>
		<th><label for="login"><?php __l("Login") ?></label></th>
		<td><input class="int" type="text" id="loginForm" name="loginForm" value="<?php echo $login; ?>" size="20" maxlength="128" /></td>
	</tr>
	<tr>
		<th><label for="pass"><?php __l("Password") ?></label></th>
		<td><input class="int" type="password" id="passForm" name="passForm" value="" size="20" maxlength="128" /></td>
	</tr>
	<tr>
		<th><label for="email"><?php __l("Email") ?></label></th>
		<td><input class="int" type="text" id="email" name="email" value="<?php echo $email; ?>" size="30" maxlength="128" /></td>
	</tr>
	<tr>
		<th rowspan="2"><?php __l("Rights"); ?></th>
		<td><input class="inc" id="chkadmin" type="checkbox" name="r5" value="1"<?php echo ($r5 == "1" ? " checked=\"checked\"" : ""); ?> /><label for="chkadmin"><?php __l("Administrate users") ?></label></td>
	</tr>
	<tr>
		<td><input class="inc" id="chkpass" type="checkbox" name="r6" value="1"<?php echo ($r6 == "1" ? " checked=\"checked\"" : ""); ?> /><label for="chkpass"><?php __l("Can change password") ?></label></td>
	</tr>
	<tr>
		<td colspan="3" class="center"><input type="hidden" name="user" value="<?php echo $user; ?>" /><input type="submit" class="inb" name="submit" value="<?php __l("Edit this user") ?>" /></td>
	</tr>
</table>
</div>
</form>
<p style="display: inline"><br /></p>
<table style="width: 70%" cellpadding="1" cellspacing="0" class="center">
	<tr>
		<td class="center"><img class="vmiddle noborder" src="<?php echo $pngPath; ?>users.png" alt="<?php __l("User Administration") ?>" />&nbsp;<a href="users_admin.php"><?php __l("User Administration") ?></a></td>
		<td class="center"><img class="vmiddle noborder" src="<?php echo $pngPath; ?>folder.png" alt="<?php __l("Back to the Document Manager") ?>" />&nbsp;<a href="browser.php"><?php __l("Back to the Document Manager") ?></a></td>
	</tr>
</table>
<?php require_once ("foot.php"); ?>