<?php
/* *************************************************
 *
 * Document Manager (C) 2002-2010
 * Version 4 - dmanager MySQL
 * Benjamin Sonntag <benjamin@sonntag.fr>
 * Chantal Bernard-Putz <chantal@bernard-putz.net>
 * Franck Denis
 * This software is protected by copyright laws,
 * please read the file COPYRIGHT
 * This software is provided as is with no warranty.
 *
 ************************************************* */


/* $Id: users_rightsadd.php 29 2009-11-26 07:02:26Z chantal $ */

$admin = 1;

require_once ("common.php");

$fields = array (
	"user"      => array ("request", "integer", 0),
	"r1"        => array ("post", "string", ""),
	"r2"        => array ("post", "string", ""),
	"r3"        => array ("post", "string", ""),
	"r4"        => array ("post", "string", ""),
	"r5"        => array ("post", "string", ""),
	"r6"        => array ("post", "string", ""),
	"r7"        => array ("post", "string", ""),
	"r8"        => array ("post", "string", ""),
	"r9"        => array ("post", "string", ""),
);

getFields($fields);
$infoUser = $doc->getUser($user);

$title = _l("Users managment");

require_once ("head.php");
?>
<p style="display: inline"><br /></p>
<h1><?php __l("Users Administration") ?></h1>
<h2 class="center"><?php printf(_l("Add rights for user %s"), $infoUser["user_name"]); ?></h2>
<form method="post" action="users_rightsdoadd.php">
<div id="formRights">
<input type="hidden" name="user" value="<?php echo $user; ?>" />
<table border="1" cellpadding="4" cellspacing="0" class="center">
	<tr>
		<th><?php __l("Folder") ?></th>
		<td colspan="2" class="center"><select name="dir" class="inl"><?php $doc->dirList(0); ?></select></td>
	</tr>
	<tr>
		<th rowspan="9"><?php __l("Rights") ?></th>
		<td class="right"><label for="r1"><?php __l("Read documents") ?></label></td>
		<td><input class="inc" type="checkbox" name="r1" id="r1" value="r"<?php if ($r1 == "r" ? " checked=\"checked\"" : ""); ?> /></td>
	</tr>
	<tr>
		<td class="right"><label for="r2"><?php __l("Upload documents") ?></label></td>
		<td><input class="inc" type="checkbox" name="r2" id="r2" value="u"<?php if ($r2 == "u" ? " checked=\"checked\"" : ""); ?> /></td>
	</tr>
	<tr>
		<td class="right"><label for="r3"><?php __l("Delete documents") ?></label></td>
		<td><input class="inc" type="checkbox" name="r3" id="r3" value="d"<?php if ($r3 == "d" ? " checked=\"checked\"" : ""); ?> /></td>
	</tr>
	<tr>
		<td class="right"><label for="r4"><?php __l("Rename documents") ?></label></td>
		<td><input class="inc" type="checkbox" name="r4" id="r4" value="n"<?php if ($r4 == "n" ? " checked=\"checked\"" : ""); ?> /></td>
	</tr>
	<tr>
		<td class="right"><label for="r5"><?php __l("Change comments on documents") ?></label></td>
		<td><input class="inc" type="checkbox" name="r5" id="r5" value="c"<?php if ($r5 == "c" ? " checked=\"checked\"" : ""); ?> /></td>
	</tr>
	<tr>
		<td class="right"><label for="r6"><?php __l("Move documents in folders") ?></label></td>
		<td><input class="inc" type="checkbox" name="r6" id="r6" value="m"<?php if ($r6 == "m" ? " checked=\"checked\"" : ""); ?> /></td>
	</tr>
	<tr>
		<td class="right"><label for="r7"><?php __l("Create folders") ?></label></td>
		<td><input class="inc" type="checkbox" name="r7" id="r7" value="f"<?php if ($r7 == "f" ? " checked=\"checked\"" : ""); ?> /></td>
	</tr>
	<tr>
		<td class="right"><label for="r8"><?php __l("Rename folders") ?></label></td>
		<td><input class="inc" type="checkbox" name="r8" id="r8" value="t"<?php if ($r8 == "t" ? " checked=\"checked\"" : ""); ?> /></td>
	</tr>
	<tr>
		<td class="right"><label for="r9"><?php __l("Delete folders") ?></label></td>
		<td><input class="inc" type="checkbox" name="r9" id="r9" value="p"<?php if ($r9 == "p" ? " checked=\"checked\"" : ""); ?> /></td></tr>
	<tr>
		<td colspan="3" class="center"><input type="submit" class="inb" name="action" value="<?php __l("Add this rights for this folder") ?>" /></td>
</tr>
</table>
</div>
</form>
<p style="display: inline"><br /></p>
<table style="width: 70%" cellpadding="1" cellspacing="0" class="center">
	<tr>
		<td class="center"><img class="vmiddle noborder" src="<?php echo $pngPath; ?>password.png" alt="<?php __l("Managing rights for this user") ?>" />&nbsp;<a href="users_rights.php?user=<?php echo $user; ?>"><?php __l("Managing rights for this user") ?></a></td>
		<td class="center"><img class="vmiddle noborder" src="<?php echo $pngPath; ?>users.png" alt="<?php __l("User Administration") ?>" />&nbsp;<a href="users_admin.php"><?php __l("User Administration") ?></a></td>
		<td class="center"><img class="vmiddle noborder" src="<?php echo $pngPath; ?>folder.png" alt="<?php __l("Back to the Document Manager") ?>" />&nbsp;<a href="browser.php"><?php __l("Back to the Document Manager") ?></a></td>
	</tr>
</table>
<?php require_once ("foot.php"); ?>